
---
"04.12.2025 01:01:57.599":
  uid: 0
  viz_id: "244875345"
  phone: ""
  mess: 'Ваш код для MTFORCE: 472288'
  server:
    USER: mtforce
    HOME: /home/mtforce
    HTTP_COOKIE: 'viz_id=244875345; inFullRow=2; _ym_uid=1764472404975875146; _ym_d=1764472404; tmr_lvid=ea836f0f3dfa16d8232fd45d832381bd; tmr_lvidTS=1764472403822; _ym_phc_settings_32094161=%7B%22clientId%22%3A%226942972%22%2C%22orderId%22%3A%226942972%22%2C%22phones%22%3A%5B%5B%22%2B74951344778%22%2C%22%2B74959374283%22%5D%5D%2C%22service_id%22%3A2%7D; p4s_p_push_subscription_status=blocked; viewed_tovs=94377%20; _gid=GA1.2.213382283.1764794653; _ym_isad=2; domain_sid=TMMa079oUtKVUjoxoeTiH%3A1764794653954; PHPSESSID=fj18esbnada7ouv7g1oanh5u2f; ut=422-9f356a49a667e987438f40aa984eb113d3f1b893; _ga=GA1.1.1076224156.1764472403; tmr_detect=0%7C1764799183646; _ga_8P6QSSJJ3Q=GS2.1.s1764799180$o3$g1$t1764799199$j41$l0$h0'
    HTTP_PRIORITY: u=1, i
    HTTP_ACCEPT_LANGUAGE: ru-RU,ru;q=0.9,en-US;q=0.8,en;q=0.7
    HTTP_ACCEPT_ENCODING: gzip, deflate, br, zstd
    HTTP_REFERER: https://mtforce.ru/cart/
    HTTP_SEC_FETCH_DEST: empty
    HTTP_SEC_FETCH_MODE: cors
    HTTP_SEC_FETCH_SITE: same-origin
    HTTP_ORIGIN: https://mtforce.ru
    HTTP_SEC_CH_UA_MOBILE: ?1
    HTTP_CONTENT_TYPE: >
      application/x-www-form-urlencoded;
      charset=UTF-8
    HTTP_SEC_CH_UA: >
      "Chromium";v="140",
      "Not=A?Brand";v="24", "Yandex";v="25"
    HTTP_ACCEPT: 'text/html, */*; q=0.01'
    HTTP_USER_AGENT: >
      Mozilla/5.0 (Linux; arm_64; Android 11;
      Mi 9T Pro) AppleWebKit/537.36 (KHTML,
      like Gecko) Chrome/140.0.7339.112
      YaBrowser/25.10.5.112.00 SA/3 Mobile
      Safari/537.36
    HTTP_X_REQUESTED_WITH: XMLHttpRequest
    HTTP_SEC_CH_UA_PLATFORM: "Android"
    HTTP_CONTENT_LENGTH: "1760"
    HTTP_HOST: mtforce.ru
    PATH_INFO: ""
    REDIRECT_STATUS: "200"
    SERVER_NAME: mtforce.mtf.bz
    SERVER_PORT: "443"
    SERVER_ADDR: 10.128.0.34
    REMOTE_PORT: "1541"
    REMOTE_ADDR: 46.151.155.233
    SERVER_SOFTWARE: nginx/1.24.0
    GATEWAY_INTERFACE: CGI/1.1
    HTTPS: 'on'
    REQUEST_SCHEME: https
    SERVER_PROTOCOL: HTTP/2.0
    DOCUMENT_ROOT: /www/wwwroot/mtforce.mtf.bz
    DOCUMENT_URI: /mypage.php
    REQUEST_URI: /reg_ajax_page
    SCRIPT_NAME: /mypage.php
    CONTENT_LENGTH: "1760"
    CONTENT_TYPE: >
      application/x-www-form-urlencoded;
      charset=UTF-8
    REQUEST_METHOD: POST
    QUERY_STRING: ""
    SCRIPT_FILENAME: /www/wwwroot/mtforce.mtf.bz/mypage.php
    FCGI_ROLE: RESPONDER
    PHP_SELF: /mypage.php
    REQUEST_TIME_FLOAT: '1764799317.4589'
    REQUEST_TIME: 1764799317

---
"04.12.2025 01:43:49.901":
  uid: 0
  viz_id: null
  phone: "79108707255"
  mess: 'Приветствуем в MTFORCE! Откройте для себя уникальные оптовые предложения с нашими коллекциями. Заходите на наш сайт и станьте частью успеха! https://mtforce.ru/?login=h_inesse@mail.ru&ek=bf1a83141a4d5fc6eb50ac7fb076cca7'
  server:
    USER: mtforce
    HOME: /home/mtforce
    HTTP_ACCEPT: '*/*'
    HTTP_USER_AGENT: curl/8.5.0
    HTTP_HOST: mtforce.mtf.bz
    PATH_INFO: ""
    REDIRECT_STATUS: "200"
    SERVER_NAME: mtforce.mtf.bz
    SERVER_PORT: "80"
    SERVER_ADDR: 10.128.0.5
    REMOTE_PORT: "51030"
    REMOTE_ADDR: 158.160.40.205
    SERVER_SOFTWARE: nginx/1.24.0
    GATEWAY_INTERFACE: CGI/1.1
    REQUEST_SCHEME: http
    SERVER_PROTOCOL: HTTP/1.1
    DOCUMENT_ROOT: /www/wwwroot/mtforce.mtf.bz
    DOCUMENT_URI: /mypage.php
    REQUEST_URI: /tov_update_cron
    SCRIPT_NAME: /mypage.php
    CONTENT_LENGTH: ""
    CONTENT_TYPE: ""
    REQUEST_METHOD: GET
    QUERY_STRING: ""
    SCRIPT_FILENAME: /www/wwwroot/mtforce.mtf.bz/mypage.php
    FCGI_ROLE: RESPONDER
    PHP_SELF: /mypage.php
    REQUEST_TIME_FLOAT: '1764801781.7521'
    REQUEST_TIME: 1764801781

---
"04.12.2025 02:28:28.080":
  uid: 0
  viz_id: "247239605"
  phone: "79242878954"
  mess: 'Ваш код для MTFORCE: 3942'
  server:
    USER: mtforce
    HOME: /home/mtforce
    HTTP_COOKIE: 'viz_id=247239605; _gid=GA1.2.921573579.1764803444; tmr_lvid=9fe3f71b8bfc4d8fa6f3b2bbb1ea52e7; tmr_lvidTS=1764803416592; _ym_uid=1764803417812959527; _ym_d=1764803445; _ym_isad=2; reg_url=https%3A%2F%2Fmtforce.ru%2Fauth_page; _gat_MTForceTracker=1; _gat_UA-66633550-1=1; _ga=GA1.1.1840085339.1764803444; tmr_detect=0%7C1764804499834; _ga_8P6QSSJJ3Q=GS2.1.s1764803444$o1$g1$t1764804506$j38$l0$h0; ut=106-cb6a8b135eebbe5d443390e9d511596264dd1e2f'
    HTTP_PRIORITY: u=1, i
    HTTP_ACCEPT_LANGUAGE: ru-RU,ru;q=0.9,en-US;q=0.8,en;q=0.7
    HTTP_ACCEPT_ENCODING: gzip, deflate, br, zstd
    HTTP_REFERER: https://mtforce.ru/auth_page
    HTTP_SEC_FETCH_DEST: empty
    HTTP_SEC_FETCH_MODE: cors
    HTTP_SEC_FETCH_SITE: same-origin
    HTTP_ORIGIN: https://mtforce.ru
    HTTP_SEC_CH_UA_MOBILE: ?1
    HTTP_CONTENT_TYPE: >
      application/x-www-form-urlencoded;
      charset=UTF-8
    HTTP_SEC_CH_UA: >
      "Chromium";v="142", "Android
      WebView";v="142", "Not_A Brand";v="99"
    HTTP_ACCEPT: 'text/plain, */*; q=0.01'
    HTTP_USER_AGENT: >
      Mozilla/5.0 (Linux; Android 15; SM-G998B
      Build/AP3A.240905.015.A2; wv)
      AppleWebKit/537.36 (KHTML, like Gecko)
      Version/4.0 Chrome/142.0.7444.102 Mobile
      Safari/537.36
    HTTP_X_REQUESTED_WITH: XMLHttpRequest
    HTTP_SEC_CH_UA_PLATFORM: "Android"
    HTTP_CONTENT_LENGTH: "17"
    HTTP_HOST: mtforce.ru
    PATH_INFO: ""
    REDIRECT_STATUS: "200"
    SERVER_NAME: mtforce.mtf.bz
    SERVER_PORT: "443"
    SERVER_ADDR: 10.128.0.34
    REMOTE_PORT: "58106"
    REMOTE_ADDR: 188.113.152.107
    SERVER_SOFTWARE: nginx/1.24.0
    GATEWAY_INTERFACE: CGI/1.1
    HTTPS: 'on'
    REQUEST_SCHEME: https
    SERVER_PROTOCOL: HTTP/2.0
    DOCUMENT_ROOT: /www/wwwroot/mtforce.mtf.bz
    DOCUMENT_URI: /mypage.php
    REQUEST_URI: /autoriz_ajax_page
    SCRIPT_NAME: /mypage.php
    CONTENT_LENGTH: "17"
    CONTENT_TYPE: >
      application/x-www-form-urlencoded;
      charset=UTF-8
    REQUEST_METHOD: POST
    QUERY_STRING: ""
    SCRIPT_FILENAME: /www/wwwroot/mtforce.mtf.bz/mypage.php
    FCGI_ROLE: RESPONDER
    PHP_SELF: /mypage.php
    REQUEST_TIME_FLOAT: '1764804508.0528'
    REQUEST_TIME: 1764804508

---
"04.12.2025 02:30:13.151":
  uid: 0
  viz_id: null
  phone: "79675444444"
  mess: 'Ваша выгода не ждет! Промокод BONUS7 действует еще 3 дня! Заказывайте оптом и получайте 7% скидку! С MTFORCE ваш бизнес будет на высоте! https://mtforce.ru/?login=webcamstudia@gmail.com&ek=dec47bb3cba9ca6e3fb356f72d56e93c'
  server:
    USER: mtforce
    HOME: /home/mtforce
    HTTP_ACCEPT: '*/*'
    HTTP_USER_AGENT: curl/8.5.0
    HTTP_HOST: mtforce.mtf.bz
    PATH_INFO: ""
    REDIRECT_STATUS: "200"
    SERVER_NAME: mtforce.mtf.bz
    SERVER_PORT: "80"
    SERVER_ADDR: 10.128.0.5
    REMOTE_PORT: "47368"
    REMOTE_ADDR: 158.160.40.205
    SERVER_SOFTWARE: nginx/1.24.0
    GATEWAY_INTERFACE: CGI/1.1
    REQUEST_SCHEME: http
    SERVER_PROTOCOL: HTTP/1.1
    DOCUMENT_ROOT: /www/wwwroot/mtforce.mtf.bz
    DOCUMENT_URI: /mypage.php
    REQUEST_URI: /mod_send_cart_cron_ten
    SCRIPT_NAME: /mypage.php
    CONTENT_LENGTH: ""
    CONTENT_TYPE: ""
    REQUEST_METHOD: GET
    QUERY_STRING: ""
    SCRIPT_FILENAME: /www/wwwroot/mtforce.mtf.bz/mypage.php
    FCGI_ROLE: RESPONDER
    PHP_SELF: /mypage.php
    REQUEST_TIME_FLOAT: '1764804601.5897'
    REQUEST_TIME: 1764804601

---
"04.12.2025 03:33:36.187":
  uid: 0
  viz_id: "247278576"
  phone: "79263515084"
  mess: 'Ваш код для MTFORCE: 0041'
  server:
    USER: mtforce
    HOME: /home/mtforce
    HTTP_COOKIE: 'viz_id=247278576; _ga=GA1.2.441271229.1764808406; _gid=GA1.2.1230000233.1764808406; _gat_MTForceTracker=1; _gat_UA-66633550-1=1; tmr_lvid=96e69e4d651aded17021d0be74a0f5f8; tmr_lvidTS=1764808406248; _ym_uid=1764808406173092935; _ym_d=1764808406; _ym_isad=2; domain_sid=gjVtzDyzseJwF1GS1uyFM%3A1764808406527; tmr_detect=0%7C1764808408770; p4s_p_push_subscriber_id=88200724; p4s_p_push_subscription_status=subscribed; p4s_p_push_subscription_id=fTA3AU2FApI:APA91bEed9dWrkuZMxhJ-_4DmrwzPQO8-siuytew9L5uDyswfuhqzCEojDyfPqCNqe-Bz_I2YNEhio0iXCbG_1urKPsncabNe9AOJEMH37hp6dJHi2QjSP_oGul7dwO4s8mNUc3bTRlE; _ga_8P6QSSJJ3Q=GS2.1.s1764808405$o1$g0$t1764808413$j52$l0$h0; ut=14-4df76ac06d72bed5b18cedf6e4129771a9210598'
    HTTP_PRIORITY: u=1, i
    HTTP_ACCEPT_LANGUAGE: ru-RU,ru;q=0.9,en-US;q=0.8,en;q=0.7
    HTTP_ACCEPT_ENCODING: gzip, deflate, br, zstd
    HTTP_REFERER: https://mtforce.ru/auth_page
    HTTP_SEC_FETCH_DEST: empty
    HTTP_SEC_FETCH_MODE: cors
    HTTP_SEC_FETCH_SITE: same-origin
    HTTP_ORIGIN: https://mtforce.ru
    HTTP_CONTENT_TYPE: >
      application/x-www-form-urlencoded;
      charset=UTF-8
    HTTP_DNT: "1"
    HTTP_ACCEPT: 'text/plain, */*; q=0.01'
    HTTP_USER_AGENT: >
      Mozilla/5.0 (Linux; Android 10; K)
      AppleWebKit/537.36 (KHTML, like Gecko)
      Chrome/142.0.0.0 Mobile Safari/537.36
    HTTP_X_REQUESTED_WITH: XMLHttpRequest
    HTTP_SEC_CH_UA_MOBILE: ?1
    HTTP_SEC_CH_UA: >
      "Chromium";v="142", "Google
      Chrome";v="142", "Not_A Brand";v="99"
    HTTP_SEC_CH_UA_PLATFORM: "Android"
    HTTP_CONTENT_LENGTH: "30"
    HTTP_HOST: mtforce.ru
    PATH_INFO: ""
    REDIRECT_STATUS: "200"
    SERVER_NAME: mtforce.mtf.bz
    SERVER_PORT: "443"
    SERVER_ADDR: 10.128.0.34
    REMOTE_PORT: "19874"
    REMOTE_ADDR: 46.242.15.97
    SERVER_SOFTWARE: nginx/1.24.0
    GATEWAY_INTERFACE: CGI/1.1
    HTTPS: 'on'
    REQUEST_SCHEME: https
    SERVER_PROTOCOL: HTTP/2.0
    DOCUMENT_ROOT: /www/wwwroot/mtforce.mtf.bz
    DOCUMENT_URI: /mypage.php
    REQUEST_URI: /autoriz_ajax_page
    SCRIPT_NAME: /mypage.php
    CONTENT_LENGTH: "30"
    CONTENT_TYPE: >
      application/x-www-form-urlencoded;
      charset=UTF-8
    REQUEST_METHOD: POST
    QUERY_STRING: ""
    SCRIPT_FILENAME: /www/wwwroot/mtforce.mtf.bz/mypage.php
    FCGI_ROLE: RESPONDER
    PHP_SELF: /mypage.php
    REQUEST_TIME_FLOAT: '1764808416.1062'
    REQUEST_TIME: 1764808416

---
"04.12.2025 05:12:52.470":
  uid: 0
  viz_id: null
  phone: "79242878954"
  mess: 'Приветствуем в MTFORCE! Откройте для себя уникальные оптовые предложения с нашими коллекциями. Заходите на наш сайт и станьте частью успеха! https://mtforce.ru/?login=vovastec77@gmail.com&ek=de3cd832aa8a809f8791a54dacbc009e'
  server:
    USER: mtforce
    HOME: /home/mtforce
    HTTP_ACCEPT: '*/*'
    HTTP_USER_AGENT: curl/8.5.0
    HTTP_HOST: mtforce.mtf.bz
    PATH_INFO: ""
    REDIRECT_STATUS: "200"
    SERVER_NAME: mtforce.mtf.bz
    SERVER_PORT: "80"
    SERVER_ADDR: 10.128.0.5
    REMOTE_PORT: "34040"
    REMOTE_ADDR: 158.160.40.205
    SERVER_SOFTWARE: nginx/1.24.0
    GATEWAY_INTERFACE: CGI/1.1
    REQUEST_SCHEME: http
    SERVER_PROTOCOL: HTTP/1.1
    DOCUMENT_ROOT: /www/wwwroot/mtforce.mtf.bz
    DOCUMENT_URI: /mypage.php
    REQUEST_URI: /tov_update_cron
    SCRIPT_NAME: /mypage.php
    CONTENT_LENGTH: ""
    CONTENT_TYPE: ""
    REQUEST_METHOD: GET
    QUERY_STRING: ""
    SCRIPT_FILENAME: /www/wwwroot/mtforce.mtf.bz/mypage.php
    FCGI_ROLE: RESPONDER
    PHP_SELF: /mypage.php
    REQUEST_TIME_FLOAT: '1764814321.0601'
    REQUEST_TIME: 1764814321

---
"04.12.2025 05:30:13.726":
  uid: 0
  viz_id: null
  phone: "79148720206"
  mess: 'Ваша выгода не ждет! Промокод BONUS7 действует еще 3 дня! Заказывайте оптом и получайте 7% скидку! С MTFORCE ваш бизнес будет на высоте! https://mtforce.ru/?login=pozdnova-17@yandex.ru&ek=18151f7003fc2cecd45738d1cc82a663'
  server:
    USER: mtforce
    HOME: /home/mtforce
    HTTP_ACCEPT: '*/*'
    HTTP_USER_AGENT: curl/8.5.0
    HTTP_HOST: mtforce.mtf.bz
    PATH_INFO: ""
    REDIRECT_STATUS: "200"
    SERVER_NAME: mtforce.mtf.bz
    SERVER_PORT: "80"
    SERVER_ADDR: 10.128.0.5
    REMOTE_PORT: "59330"
    REMOTE_ADDR: 158.160.40.205
    SERVER_SOFTWARE: nginx/1.24.0
    GATEWAY_INTERFACE: CGI/1.1
    REQUEST_SCHEME: http
    SERVER_PROTOCOL: HTTP/1.1
    DOCUMENT_ROOT: /www/wwwroot/mtforce.mtf.bz
    DOCUMENT_URI: /mypage.php
    REQUEST_URI: /mod_send_cart_cron_ten
    SCRIPT_NAME: /mypage.php
    CONTENT_LENGTH: ""
    CONTENT_TYPE: ""
    REQUEST_METHOD: GET
    QUERY_STRING: ""
    SCRIPT_FILENAME: /www/wwwroot/mtforce.mtf.bz/mypage.php
    FCGI_ROLE: RESPONDER
    PHP_SELF: /mypage.php
    REQUEST_TIME_FLOAT: '1764815401.1878'
    REQUEST_TIME: 1764815401

---
"04.12.2025 07:55:09.417":
  uid: 0
  viz_id: "247403131"
  phone: "79263515084"
  mess: 'Ваш код для MTFORCE: 1328'
  server:
    USER: mtforce
    HOME: /home/mtforce
    HTTP_COOKIE: 'viz_id=247403131; _gid=GA1.2.2009730119.1764824096; _gat_MTForceTracker=1; _gat_UA-66633550-1=1; _ga=GA1.1.1741565960.1764824096; _ym_uid=1764824096514910370; _ym_d=1764824096; _ym_isad=2; tmr_lvid=0b82cba9cf6740bfb6dd0f74b810de82; tmr_lvidTS=1764824096225; domain_sid=gPbd3g3JHJK5kCrH_DrOZ%3A1764824096622; tmr_detect=0%7C1764824098573; p4s_p_push_subscriber_id=88209610; p4s_p_push_subscription_status=subscribed; p4s_p_push_subscription_id=elpkffsLDq4:APA91bGplG_u4NKorxqBfbWSvUVcZwR1PUaMvkigfpNdiYErrnpxfXvAiEbciTOrueVk5nZHWB-zw8Ax4eet_-EyVOvVupeJiAAd-ngBJEl8g6mH4iobKRFKluurklO4FX8_SFd9uwLi; _ga_8P6QSSJJ3Q=GS2.1.s1764824095$o1$g1$t1764824106$j49$l0$h0; ut=14-4df76ac06d72bed5b18cedf6e4129771a9210598'
    HTTP_PRIORITY: u=1, i
    HTTP_ACCEPT_LANGUAGE: ru-RU,ru;q=0.9,en-US;q=0.8,en;q=0.7
    HTTP_ACCEPT_ENCODING: gzip, deflate, br, zstd
    HTTP_REFERER: https://mtforce.ru/auth_page
    HTTP_SEC_FETCH_DEST: empty
    HTTP_SEC_FETCH_MODE: cors
    HTTP_SEC_FETCH_SITE: same-origin
    HTTP_ORIGIN: https://mtforce.ru
    HTTP_CONTENT_TYPE: >
      application/x-www-form-urlencoded;
      charset=UTF-8
    HTTP_DNT: "1"
    HTTP_ACCEPT: 'text/plain, */*; q=0.01'
    HTTP_USER_AGENT: >
      Mozilla/5.0 (Linux; Android 10; K)
      AppleWebKit/537.36 (KHTML, like Gecko)
      Chrome/142.0.0.0 Mobile Safari/537.36
    HTTP_X_REQUESTED_WITH: XMLHttpRequest
    HTTP_SEC_CH_UA_MOBILE: ?1
    HTTP_SEC_CH_UA: >
      "Chromium";v="142", "Google
      Chrome";v="142", "Not_A Brand";v="99"
    HTTP_SEC_CH_UA_PLATFORM: "Android"
    HTTP_CONTENT_LENGTH: "30"
    HTTP_HOST: mtforce.ru
    PATH_INFO: ""
    REDIRECT_STATUS: "200"
    SERVER_NAME: mtforce.mtf.bz
    SERVER_PORT: "443"
    SERVER_ADDR: 10.128.0.34
    REMOTE_PORT: "3545"
    REMOTE_ADDR: 128.204.79.134
    SERVER_SOFTWARE: nginx/1.24.0
    GATEWAY_INTERFACE: CGI/1.1
    HTTPS: 'on'
    REQUEST_SCHEME: https
    SERVER_PROTOCOL: HTTP/2.0
    DOCUMENT_ROOT: /www/wwwroot/mtforce.mtf.bz
    DOCUMENT_URI: /mypage.php
    REQUEST_URI: /autoriz_ajax_page
    SCRIPT_NAME: /mypage.php
    CONTENT_LENGTH: "30"
    CONTENT_TYPE: >
      application/x-www-form-urlencoded;
      charset=UTF-8
    REQUEST_METHOD: POST
    QUERY_STRING: ""
    SCRIPT_FILENAME: /www/wwwroot/mtforce.mtf.bz/mypage.php
    FCGI_ROLE: RESPONDER
    PHP_SELF: /mypage.php
    REQUEST_TIME_FLOAT: '1764824109.3858'
    REQUEST_TIME: 1764824109

---
"04.12.2025 09:00:01.974":
  uid: 0
  viz_id: null
  phone: "79233730888"
  mess: 'Не забывайте, MTFORCE предлагает бесплатную отгрузку и бонусные баллы за каждую покупку! Расширьте свой ассортимент и увеличьте прибыль с нами! https://mtforce.ru/?login=bogachev-ab1975@mail.ru&ek=98a96ffcd090da9140268c5d3efd116d'
  server:
    USER: mtforce
    HOME: /home/mtforce
    HTTP_ACCEPT: '*/*'
    HTTP_USER_AGENT: curl/8.5.0
    HTTP_HOST: mtforce.mtf.bz
    PATH_INFO: ""
    REDIRECT_STATUS: "200"
    SERVER_NAME: mtforce.mtf.bz
    SERVER_PORT: "80"
    SERVER_ADDR: 10.128.0.5
    REMOTE_PORT: "38426"
    REMOTE_ADDR: 158.160.40.205
    SERVER_SOFTWARE: nginx/1.24.0
    GATEWAY_INTERFACE: CGI/1.1
    REQUEST_SCHEME: http
    SERVER_PROTOCOL: HTTP/1.1
    DOCUMENT_ROOT: /www/wwwroot/mtforce.mtf.bz
    DOCUMENT_URI: /mypage.php
    REQUEST_URI: /tov_update_cron
    SCRIPT_NAME: /mypage.php
    CONTENT_LENGTH: ""
    CONTENT_TYPE: ""
    REQUEST_METHOD: GET
    QUERY_STRING: ""
    SCRIPT_FILENAME: /www/wwwroot/mtforce.mtf.bz/mypage.php
    FCGI_ROLE: RESPONDER
    PHP_SELF: /mypage.php
    REQUEST_TIME_FLOAT: '1764828001.7341'
    REQUEST_TIME: 1764828001

---
"04.12.2025 09:00:02.718":
  uid: 0
  viz_id: null
  phone: "79057445504"
  mess: 'Не забывайте, MTFORCE предлагает бесплатную отгрузку и бонусные баллы за каждую покупку! Расширьте свой ассортимент и увеличьте прибыль с нами! https://mtforce.ru/?login=serg196-7@mail.ru&ek=ca9c63b5685e78908f2bd494b15e23be'
  server:
    USER: mtforce
    HOME: /home/mtforce
    HTTP_ACCEPT: '*/*'
    HTTP_USER_AGENT: curl/8.5.0
    HTTP_HOST: mtforce.mtf.bz
    PATH_INFO: ""
    REDIRECT_STATUS: "200"
    SERVER_NAME: mtforce.mtf.bz
    SERVER_PORT: "80"
    SERVER_ADDR: 10.128.0.5
    REMOTE_PORT: "38426"
    REMOTE_ADDR: 158.160.40.205
    SERVER_SOFTWARE: nginx/1.24.0
    GATEWAY_INTERFACE: CGI/1.1
    REQUEST_SCHEME: http
    SERVER_PROTOCOL: HTTP/1.1
    DOCUMENT_ROOT: /www/wwwroot/mtforce.mtf.bz
    DOCUMENT_URI: /mypage.php
    REQUEST_URI: /tov_update_cron
    SCRIPT_NAME: /mypage.php
    CONTENT_LENGTH: ""
    CONTENT_TYPE: ""
    REQUEST_METHOD: GET
    QUERY_STRING: ""
    SCRIPT_FILENAME: /www/wwwroot/mtforce.mtf.bz/mypage.php
    FCGI_ROLE: RESPONDER
    PHP_SELF: /mypage.php
    REQUEST_TIME_FLOAT: '1764828001.7341'
    REQUEST_TIME: 1764828001

---
"04.12.2025 09:00:02.934":
  uid: 0
  viz_id: null
  phone: "79619332287"
  mess: 'Не забывайте, MTFORCE предлагает бесплатную отгрузку и бонусные баллы за каждую покупку! Расширьте свой ассортимент и увеличьте прибыль с нами! https://mtforce.ru/?login=gibadulina.y@mail.ru&ek=d6e55dda765e623348612c7a7b38d042'
  server:
    USER: mtforce
    HOME: /home/mtforce
    HTTP_ACCEPT: '*/*'
    HTTP_USER_AGENT: curl/8.5.0
    HTTP_HOST: mtforce.mtf.bz
    PATH_INFO: ""
    REDIRECT_STATUS: "200"
    SERVER_NAME: mtforce.mtf.bz
    SERVER_PORT: "80"
    SERVER_ADDR: 10.128.0.5
    REMOTE_PORT: "38426"
    REMOTE_ADDR: 158.160.40.205
    SERVER_SOFTWARE: nginx/1.24.0
    GATEWAY_INTERFACE: CGI/1.1
    REQUEST_SCHEME: http
    SERVER_PROTOCOL: HTTP/1.1
    DOCUMENT_ROOT: /www/wwwroot/mtforce.mtf.bz
    DOCUMENT_URI: /mypage.php
    REQUEST_URI: /tov_update_cron
    SCRIPT_NAME: /mypage.php
    CONTENT_LENGTH: ""
    CONTENT_TYPE: ""
    REQUEST_METHOD: GET
    QUERY_STRING: ""
    SCRIPT_FILENAME: /www/wwwroot/mtforce.mtf.bz/mypage.php
    FCGI_ROLE: RESPONDER
    PHP_SELF: /mypage.php
    REQUEST_TIME_FLOAT: '1764828001.7341'
    REQUEST_TIME: 1764828001

---
"04.12.2025 09:00:03.116":
  uid: 0
  viz_id: null
  phone: "79108707255"
  mess: 'Не забывайте, MTFORCE предлагает бесплатную отгрузку и бонусные баллы за каждую покупку! Расширьте свой ассортимент и увеличьте прибыль с нами! https://mtforce.ru/?login=h_inesse@mail.ru&ek=bf1a83141a4d5fc6eb50ac7fb076cca7'
  server:
    USER: mtforce
    HOME: /home/mtforce
    HTTP_ACCEPT: '*/*'
    HTTP_USER_AGENT: curl/8.5.0
    HTTP_HOST: mtforce.mtf.bz
    PATH_INFO: ""
    REDIRECT_STATUS: "200"
    SERVER_NAME: mtforce.mtf.bz
    SERVER_PORT: "80"
    SERVER_ADDR: 10.128.0.5
    REMOTE_PORT: "38426"
    REMOTE_ADDR: 158.160.40.205
    SERVER_SOFTWARE: nginx/1.24.0
    GATEWAY_INTERFACE: CGI/1.1
    REQUEST_SCHEME: http
    SERVER_PROTOCOL: HTTP/1.1
    DOCUMENT_ROOT: /www/wwwroot/mtforce.mtf.bz
    DOCUMENT_URI: /mypage.php
    REQUEST_URI: /tov_update_cron
    SCRIPT_NAME: /mypage.php
    CONTENT_LENGTH: ""
    CONTENT_TYPE: ""
    REQUEST_METHOD: GET
    QUERY_STRING: ""
    SCRIPT_FILENAME: /www/wwwroot/mtforce.mtf.bz/mypage.php
    FCGI_ROLE: RESPONDER
    PHP_SELF: /mypage.php
    REQUEST_TIME_FLOAT: '1764828001.7341'
    REQUEST_TIME: 1764828001

---
"04.12.2025 09:15:05.013":
  uid: 0
  viz_id: null
  phone: "79140256692"
  mess: 'Приветствуем в MTFORCE! Откройте для себя уникальные оптовые предложения с нашими коллекциями. Заходите на наш сайт и станьте частью успеха! https://mtforce.ru/?login=irina.yskova@mail.ru&ek=ceb2fe868fd5c07e70dff49cb067ec1b'
  server:
    USER: mtforce
    HOME: /home/mtforce
    HTTP_ACCEPT: '*/*'
    HTTP_USER_AGENT: curl/8.5.0
    HTTP_HOST: mtforce.mtf.bz
    PATH_INFO: ""
    REDIRECT_STATUS: "200"
    SERVER_NAME: mtforce.mtf.bz
    SERVER_PORT: "80"
    SERVER_ADDR: 10.128.0.5
    REMOTE_PORT: "60134"
    REMOTE_ADDR: 158.160.40.205
    SERVER_SOFTWARE: nginx/1.24.0
    GATEWAY_INTERFACE: CGI/1.1
    REQUEST_SCHEME: http
    SERVER_PROTOCOL: HTTP/1.1
    DOCUMENT_ROOT: /www/wwwroot/mtforce.mtf.bz
    DOCUMENT_URI: /mypage.php
    REQUEST_URI: /tov_update_cron
    SCRIPT_NAME: /mypage.php
    CONTENT_LENGTH: ""
    CONTENT_TYPE: ""
    REQUEST_METHOD: GET
    QUERY_STRING: ""
    SCRIPT_FILENAME: /www/wwwroot/mtforce.mtf.bz/mypage.php
    FCGI_ROLE: RESPONDER
    PHP_SELF: /mypage.php
    REQUEST_TIME_FLOAT: '1764828901.8806'
    REQUEST_TIME: 1764828901

---
"04.12.2025 10:00:13.784":
  uid: 0
  viz_id: null
  phone: "79538581130"
  mess: 'Ваша выгода не ждет! Промокод BONUS7 действует еще 3 дня! Заказывайте оптом и получайте 7% скидку! С MTFORCE ваш бизнес будет на высоте! https://mtforce.ru/?login=asyatka@bk.ru&ek=41fd9712f9e1609185fc928c6fbb1d97'
  server:
    USER: mtforce
    HOME: /home/mtforce
    HTTP_ACCEPT: '*/*'
    HTTP_USER_AGENT: curl/8.5.0
    HTTP_HOST: mtforce.mtf.bz
    PATH_INFO: ""
    REDIRECT_STATUS: "200"
    SERVER_NAME: mtforce.mtf.bz
    SERVER_PORT: "80"
    SERVER_ADDR: 10.128.0.5
    REMOTE_PORT: "35076"
    REMOTE_ADDR: 158.160.40.205
    SERVER_SOFTWARE: nginx/1.24.0
    GATEWAY_INTERFACE: CGI/1.1
    REQUEST_SCHEME: http
    SERVER_PROTOCOL: HTTP/1.1
    DOCUMENT_ROOT: /www/wwwroot/mtforce.mtf.bz
    DOCUMENT_URI: /mypage.php
    REQUEST_URI: /mod_send_cart_cron_ten
    SCRIPT_NAME: /mypage.php
    CONTENT_LENGTH: ""
    CONTENT_TYPE: ""
    REQUEST_METHOD: GET
    QUERY_STRING: ""
    SCRIPT_FILENAME: /www/wwwroot/mtforce.mtf.bz/mypage.php
    FCGI_ROLE: RESPONDER
    PHP_SELF: /mypage.php
    REQUEST_TIME_FLOAT: '1764831602.0508'
    REQUEST_TIME: 1764831602

---
"04.12.2025 10:10:13.070":
  uid: 0
  viz_id: null
  phone: "79617312547"
  mess: 'Специальное предложение для вас! Используйте промокод BONUS7 и получите 7% скидку на первый оптовый заказ от 14 990 ₽! Успейте, предложение ограничено!  https://mtforce.ru/?login=335637@mail.ru&ek=b7bef500d0bcd549ad14415ddb86bf72'
  server:
    USER: mtforce
    HOME: /home/mtforce
    HTTP_ACCEPT: '*/*'
    HTTP_USER_AGENT: curl/8.5.0
    HTTP_HOST: mtforce.mtf.bz
    PATH_INFO: ""
    REDIRECT_STATUS: "200"
    SERVER_NAME: mtforce.mtf.bz
    SERVER_PORT: "80"
    SERVER_ADDR: 10.128.0.5
    REMOTE_PORT: "39130"
    REMOTE_ADDR: 158.160.40.205
    SERVER_SOFTWARE: nginx/1.24.0
    GATEWAY_INTERFACE: CGI/1.1
    REQUEST_SCHEME: http
    SERVER_PROTOCOL: HTTP/1.1
    DOCUMENT_ROOT: /www/wwwroot/mtforce.mtf.bz
    DOCUMENT_URI: /mypage.php
    REQUEST_URI: /mod_send_cart_cron_ten
    SCRIPT_NAME: /mypage.php
    CONTENT_LENGTH: ""
    CONTENT_TYPE: ""
    REQUEST_METHOD: GET
    QUERY_STRING: ""
    SCRIPT_FILENAME: /www/wwwroot/mtforce.mtf.bz/mypage.php
    FCGI_ROLE: RESPONDER
    PHP_SELF: /mypage.php
    REQUEST_TIME_FLOAT: '1764832201.7097'
    REQUEST_TIME: 1764832201

---
"04.12.2025 11:05:42.033":
  uid: 0
  viz_id: "247490038"
  phone: "79004383525"
  mess: 'Ваш код для MTFORCE: 2651'
  server:
    USER: mtforce
    HOME: /home/mtforce
    HTTP_COOKIE: '_ga_8P6QSSJJ3Q=GS2.1.s1764835361$o1$g1$t1764835541$j47$l0$h0; ut=179-b698940fbf3d4708b49b3c1b1bef54718c4f312f; tmr_detect=0%7C1764835536312; _ga=GA1.1.1342849746.1764835361; _gid=GA1.2.315711215.1764835361; tmr_lvid=2bed0621959e41eea63a268f66ea1876; tmr_lvidTS=1764835361759; viz_id=247490038; _gat_MTForceTracker=1; _gat_UA-66633550-1=1; show_video_popup=1; domain_sid=W3bIXkDZfTSdro--pauyX%3A1764835363503; _ym_d=1764835362; _ym_isad=2; _ym_uid=1764835362709932155'
    HTTP_SEC_FETCH_DEST: empty
    HTTP_REFERER: https://mtforce.ru/auth_page
    HTTP_USER_AGENT: >
      Mozilla/5.0 (iPhone; CPU iPhone OS
      18_6_2 like Mac OS X)
      AppleWebKit/605.1.15 (KHTML, like Gecko)
      Version/18.6 Mobile/15E148 Safari/604.1
      OPT/6.1.8
    HTTP_CONTENT_LENGTH: "17"
    HTTP_ORIGIN: https://mtforce.ru
    HTTP_SEC_FETCH_MODE: cors
    HTTP_ACCEPT_ENCODING: gzip, deflate, br
    HTTP_ACCEPT_LANGUAGE: ru
    HTTP_SEC_FETCH_SITE: same-origin
    HTTP_X_REQUESTED_WITH: XMLHttpRequest
    HTTP_ACCEPT: 'text/plain, */*; q=0.01'
    HTTP_CONTENT_TYPE: >
      application/x-www-form-urlencoded;
      charset=UTF-8
    HTTP_HOST: mtforce.ru
    PATH_INFO: ""
    REDIRECT_STATUS: "200"
    SERVER_NAME: mtforce.mtf.bz
    SERVER_PORT: "443"
    SERVER_ADDR: 10.128.0.34
    REMOTE_PORT: "49936"
    REMOTE_ADDR: 194.79.5.139
    SERVER_SOFTWARE: nginx/1.24.0
    GATEWAY_INTERFACE: CGI/1.1
    HTTPS: 'on'
    REQUEST_SCHEME: https
    SERVER_PROTOCOL: HTTP/2.0
    DOCUMENT_ROOT: /www/wwwroot/mtforce.mtf.bz
    DOCUMENT_URI: /mypage.php
    REQUEST_URI: /autoriz_ajax_page
    SCRIPT_NAME: /mypage.php
    CONTENT_LENGTH: "17"
    CONTENT_TYPE: >
      application/x-www-form-urlencoded;
      charset=UTF-8
    REQUEST_METHOD: POST
    QUERY_STRING: ""
    SCRIPT_FILENAME: /www/wwwroot/mtforce.mtf.bz/mypage.php
    FCGI_ROLE: RESPONDER
    PHP_SELF: /mypage.php
    REQUEST_TIME_FLOAT: '1764835541.996'
    REQUEST_TIME: 1764835541

---
"04.12.2025 11:37:28.420":
  uid: 0
  viz_id: null
  phone: "89149257554"
  mess: 'Приветствуем в MTFORCE! Откройте для себя уникальные оптовые предложения с нашими коллекциями. Заходите на наш сайт и станьте частью успеха! https://mtforce.ru/?login=natasha.berdnikova.1991@mail.ru&ek=4fb99a9c6d8a6663547729e782abb1b5'
  server:
    USER: mtforce
    HOME: /home/mtforce
    HTTP_ACCEPT: '*/*'
    HTTP_USER_AGENT: curl/8.5.0
    HTTP_HOST: mtforce.mtf.bz
    PATH_INFO: ""
    REDIRECT_STATUS: "200"
    SERVER_NAME: mtforce.mtf.bz
    SERVER_PORT: "80"
    SERVER_ADDR: 10.128.0.5
    REMOTE_PORT: "49184"
    REMOTE_ADDR: 158.160.40.205
    SERVER_SOFTWARE: nginx/1.24.0
    GATEWAY_INTERFACE: CGI/1.1
    REQUEST_SCHEME: http
    SERVER_PROTOCOL: HTTP/1.1
    DOCUMENT_ROOT: /www/wwwroot/mtforce.mtf.bz
    DOCUMENT_URI: /mypage.php
    REQUEST_URI: /tov_update_cron
    SCRIPT_NAME: /mypage.php
    CONTENT_LENGTH: ""
    CONTENT_TYPE: ""
    REQUEST_METHOD: GET
    QUERY_STRING: ""
    SCRIPT_FILENAME: /www/wwwroot/mtforce.mtf.bz/mypage.php
    FCGI_ROLE: RESPONDER
    PHP_SELF: /mypage.php
    REQUEST_TIME_FLOAT: '1764837421.3373'
    REQUEST_TIME: 1764837421

---
"04.12.2025 11:46:59.975":
  uid: 0
  viz_id: "243868678"
  phone: "79376281351"
  mess: 'Ваш код для MTFORCE: 1569'
  server:
    USER: mtforce
    HOME: /home/mtforce
    HTTP_COOKIE: 'viz_id=243868678; tmr_lvid=7813e545fba90270f9511a5c209cd990; tmr_lvidTS=1764336126705; _ym_uid=1732719869284011447; _ym_d=1764336127; p4s_p_push_subscription_status=blocked; _ym_isad=2; _gid=GA1.2.895769391.1764837968; _gat_MTForceTracker=1; _gat_UA-66633550-1=1; domain_sid=bYH6mR0VoS9VZlS5Mzg1q%3A1764837967947; _ga=GA1.2.674697037.1764336127; tmr_detect=0%7C1764837971425; _ga_8P6QSSJJ3Q=GS2.1.s1764837967$o2$g1$t1764837978$j49$l0$h0; ut=572-e36e71ab55d85c57dc04343e09d348c6400ddf16'
    HTTP_PRIORITY: u=1, i
    HTTP_ACCEPT_LANGUAGE: ru,en;q=0.9
    HTTP_ACCEPT_ENCODING: gzip, deflate, br, zstd
    HTTP_REFERER: https://mtforce.ru/auth_page
    HTTP_SEC_FETCH_DEST: empty
    HTTP_SEC_FETCH_MODE: cors
    HTTP_SEC_FETCH_SITE: same-origin
    HTTP_ORIGIN: https://mtforce.ru
    HTTP_SEC_CH_UA_MOBILE: ?0
    HTTP_CONTENT_TYPE: >
      application/x-www-form-urlencoded;
      charset=UTF-8
    HTTP_SEC_CH_UA: >
      "Chromium";v="140",
      "Not=A?Brand";v="24",
      "YaBrowser";v="25.10", "Yowser";v="2.5"
    HTTP_ACCEPT: 'text/plain, */*; q=0.01'
    HTTP_USER_AGENT: >
      Mozilla/5.0 (Macintosh; Intel Mac OS X
      10_15_7) AppleWebKit/537.36 (KHTML, like
      Gecko) Chrome/140.0.0.0
      YaBrowser/25.10.0.0 Safari/537.36
    HTTP_X_REQUESTED_WITH: XMLHttpRequest
    HTTP_SEC_CH_UA_PLATFORM: "macOS"
    HTTP_CONTENT_LENGTH: "30"
    HTTP_HOST: mtforce.ru
    PATH_INFO: ""
    REDIRECT_STATUS: "200"
    SERVER_NAME: mtforce.mtf.bz
    SERVER_PORT: "443"
    SERVER_ADDR: 10.128.0.34
    REMOTE_PORT: "18063"
    REMOTE_ADDR: 212.42.57.105
    SERVER_SOFTWARE: nginx/1.24.0
    GATEWAY_INTERFACE: CGI/1.1
    HTTPS: 'on'
    REQUEST_SCHEME: https
    SERVER_PROTOCOL: HTTP/2.0
    DOCUMENT_ROOT: /www/wwwroot/mtforce.mtf.bz
    DOCUMENT_URI: /mypage.php
    REQUEST_URI: /autoriz_ajax_page
    SCRIPT_NAME: /mypage.php
    CONTENT_LENGTH: "30"
    CONTENT_TYPE: >
      application/x-www-form-urlencoded;
      charset=UTF-8
    REQUEST_METHOD: POST
    QUERY_STRING: ""
    SCRIPT_FILENAME: /www/wwwroot/mtforce.mtf.bz/mypage.php
    FCGI_ROLE: RESPONDER
    PHP_SELF: /mypage.php
    REQUEST_TIME_FLOAT: '1764838019.9296'
    REQUEST_TIME: 1764838019

---
"04.12.2025 13:08:37.599":
  uid: 0
  viz_id: "247548958"
  phone: "79263515084"
  mess: 'Ваш код для MTFORCE: 8300'
  server:
    USER: mtforce
    HOME: /home/mtforce
    HTTP_COOKIE: 'viz_id=247548958; _ga=GA1.2.45222975.1764842885; _gid=GA1.2.1878256175.1764842885; _gat_MTForceTracker=1; _gat_UA-66633550-1=1; tmr_lvid=e7cbc43f96296d633d4241693357143c; tmr_lvidTS=1764842885401; _ym_uid=1764842886238800776; _ym_d=1764842886; _ym_isad=2; domain_sid=y3_hHgq-ephuDXyoE_LQZ%3A1764842885956; tmr_detect=0%7C1764842887891; p4s_p_push_subscriber_id=88224253; p4s_p_push_subscription_status=subscribed; p4s_p_push_subscription_id=dM8V6H_aJ90:APA91bEbfIWS-iyMv6YA4GDf6jmxDjCASQ9JvYq1eOYHP794iZ_uOxRIQrBcVnJxzSBtTxKG18mM4sP0LaSyCaxk6iAaJIS_xjHPGtEOdFNdq9VeBbBxrrwNnaSmCtPqtHH3vQ54tjK2; _ga_8P6QSSJJ3Q=GS2.1.s1764842884$o1$g1$t1764842914$j30$l0$h0; ut=21-10f9114a4a55c79c79819bd783798b182080548c'
    HTTP_PRIORITY: u=1, i
    HTTP_ACCEPT_LANGUAGE: ru-RU,ru;q=0.9,en-US;q=0.8,en;q=0.7
    HTTP_ACCEPT_ENCODING: gzip, deflate, br, zstd
    HTTP_REFERER: https://mtforce.ru/auth_page
    HTTP_SEC_FETCH_DEST: empty
    HTTP_SEC_FETCH_MODE: cors
    HTTP_SEC_FETCH_SITE: same-origin
    HTTP_ORIGIN: https://mtforce.ru
    HTTP_CONTENT_TYPE: >
      application/x-www-form-urlencoded;
      charset=UTF-8
    HTTP_DNT: "1"
    HTTP_ACCEPT: 'text/plain, */*; q=0.01'
    HTTP_USER_AGENT: >
      Mozilla/5.0 (Linux; Android 10; K)
      AppleWebKit/537.36 (KHTML, like Gecko)
      Chrome/142.0.0.0 Mobile Safari/537.36
    HTTP_X_REQUESTED_WITH: XMLHttpRequest
    HTTP_SEC_CH_UA_MOBILE: ?1
    HTTP_SEC_CH_UA: >
      "Chromium";v="142", "Google
      Chrome";v="142", "Not_A Brand";v="99"
    HTTP_SEC_CH_UA_PLATFORM: "Android"
    HTTP_CONTENT_LENGTH: "30"
    HTTP_HOST: mtforce.ru
    PATH_INFO: ""
    REDIRECT_STATUS: "200"
    SERVER_NAME: mtforce.mtf.bz
    SERVER_PORT: "443"
    SERVER_ADDR: 10.128.0.34
    REMOTE_PORT: "4087"
    REMOTE_ADDR: 128.204.79.140
    SERVER_SOFTWARE: nginx/1.24.0
    GATEWAY_INTERFACE: CGI/1.1
    HTTPS: 'on'
    REQUEST_SCHEME: https
    SERVER_PROTOCOL: HTTP/2.0
    DOCUMENT_ROOT: /www/wwwroot/mtforce.mtf.bz
    DOCUMENT_URI: /mypage.php
    REQUEST_URI: /autoriz_ajax_page
    SCRIPT_NAME: /mypage.php
    CONTENT_LENGTH: "30"
    CONTENT_TYPE: >
      application/x-www-form-urlencoded;
      charset=UTF-8
    REQUEST_METHOD: POST
    QUERY_STRING: ""
    SCRIPT_FILENAME: /www/wwwroot/mtforce.mtf.bz/mypage.php
    FCGI_ROLE: RESPONDER
    PHP_SELF: /mypage.php
    REQUEST_TIME_FLOAT: '1764842917.5464'
    REQUEST_TIME: 1764842917

---
"04.12.2025 13:46:26.869":
  uid: 0
  viz_id: "246796968"
  phone: "79217455501"
  mess: 'Ваш код для MTFORCE: 538825'
  server:
    USER: mtforce
    HOME: /home/mtforce
    HTTP_COOKIE: 'viz_id=246796968; PHPSESSID=8eurflcdvh6iujf96dk0564cep; tmr_lvid=df1695d434e633492173d36b79847a9b; tmr_lvidTS=1764745072575; _ym_uid=176474507376546947; _ym_d=1764745073; viewed_tovs=94377%20; labelSharewidth=183; _gid=GA1.2.1508236087.1764844786; _ym_isad=2; domain_sid=wDqOrzMvbrRLy4A8pfzIW%3A1764844786543; p4s_p_push_subscriber_id=88226229; p4s_p_push_subscription_status=subscribed; p4s_p_push_subscription_id=f45wRCKOZIM:APA91bHtHriUUm3U7dhkmAyIIAcBsnp1NNhAYqepPxHcSgszCUCmRnL-PGOo7HB2XqVUIxezmQ9_M9iQQZzUyCroX1GJQLzQjVypZdPaxrFndRb7GweHTgnWzTU6Qek7AnhDdkbNA9Vp; inFullRow=4; ut=1283-2def7e0655567dab6de8b3a1aeaa90fd8baf95da; _ga=GA1.2.1660800367.1764745073; tmr_detect=0%7C1764845044074; soc_tovid=92674%2092669%2092671%2092690%2090094%2090095%2090096%2090097%2094438%2094437%2094436%2094435%2094434%2094433%2094432%2094431%2094414%2094413%2094412%2094411%2094410%2094409%2094408%2094407%2094405%2094406%2094403%2094402%2094401%2094400%2094398%2094397%2094396%2094395%2094394%2094393%2094392%2094391%2094382%2094381%2094379%2094378%2094377%2094376%2094375%2094374%2094373%2094372%2094371%2093910%2093909%2093907%2093906%2093905%2093878%2093877%2093876%2093875%2093874%2093873%2093207%2093206%2093201%2093200%2093199%2093198%2092922%2092921%2092920%2092919%2092917%2092915%2092912%2092911%2092910%2092909%2092908%2092707%2092705%2092704%2092700%2092699%2092697%2092696%2092694%2092693%2092692%2092689%2092688%2092687%2092686%2092685%2092684%2092683%2092682%2092681%2092680%2092679%2092678%2092677%2092676%2092675%2092673%2092672%2092670%2092668%2091425%2091424%2090079%2090078%2090060%2090059%2090058%2090034%2092717%2094399%2094380%2093908%2092918%2092916%2092703%2092702%2092701%2092695%2091663%2091661%2090756%2090727%2090065%2090036%2089090%2088910%2092716%2092715; _ga_8P6QSSJJ3Q=GS2.1.s1764844785$o2$g1$t1764845131$j3$l0$h0'
    HTTP_PRIORITY: u=1, i
    HTTP_ACCEPT_LANGUAGE: ru-RU,ru;q=0.9,en-US;q=0.8,en;q=0.7
    HTTP_ACCEPT_ENCODING: gzip, deflate, br, zstd
    HTTP_REFERER: https://mtforce.ru/cart/
    HTTP_SEC_FETCH_DEST: empty
    HTTP_SEC_FETCH_MODE: cors
    HTTP_SEC_FETCH_SITE: same-origin
    HTTP_ORIGIN: https://mtforce.ru
    HTTP_SEC_CH_UA_MOBILE: ?0
    HTTP_CONTENT_TYPE: >
      application/x-www-form-urlencoded;
      charset=UTF-8
    HTTP_SEC_CH_UA: >
      "Chromium";v="142", "Google
      Chrome";v="142", "Not_A Brand";v="99"
    HTTP_ACCEPT: 'text/html, */*; q=0.01'
    HTTP_USER_AGENT: >
      Mozilla/5.0 (Windows NT 10.0; Win64;
      x64) AppleWebKit/537.36 (KHTML, like
      Gecko) Chrome/142.0.0.0 Safari/537.36
    HTTP_X_REQUESTED_WITH: XMLHttpRequest
    HTTP_SEC_CH_UA_PLATFORM: "Windows"
    HTTP_CONTENT_LENGTH: "1879"
    HTTP_HOST: mtforce.ru
    PATH_INFO: ""
    REDIRECT_STATUS: "200"
    SERVER_NAME: mtforce.mtf.bz
    SERVER_PORT: "443"
    SERVER_ADDR: 10.128.0.34
    REMOTE_PORT: "56037"
    REMOTE_ADDR: 80.254.51.185
    SERVER_SOFTWARE: nginx/1.24.0
    GATEWAY_INTERFACE: CGI/1.1
    HTTPS: 'on'
    REQUEST_SCHEME: https
    SERVER_PROTOCOL: HTTP/2.0
    DOCUMENT_ROOT: /www/wwwroot/mtforce.mtf.bz
    DOCUMENT_URI: /mypage.php
    REQUEST_URI: /reg_ajax_page
    SCRIPT_NAME: /mypage.php
    CONTENT_LENGTH: "1879"
    CONTENT_TYPE: >
      application/x-www-form-urlencoded;
      charset=UTF-8
    REQUEST_METHOD: POST
    QUERY_STRING: ""
    SCRIPT_FILENAME: /www/wwwroot/mtforce.mtf.bz/mypage.php
    FCGI_ROLE: RESPONDER
    PHP_SELF: /mypage.php
    REQUEST_TIME_FLOAT: '1764845186.7147'
    REQUEST_TIME: 1764845186

---
"04.12.2025 14:47:46.453":
  uid: 0
  viz_id: null
  phone: "79615381357"
  mess: 'Приветствуем в MTFORCE! Откройте для себя уникальные оптовые предложения с нашими коллекциями. Заходите на наш сайт и станьте частью успеха! https://mtforce.ru/?login=janinamixailovna@mail.ru&ek=ba8652caa19033749ea9598f8ac86696'
  server:
    USER: mtforce
    HOME: /home/mtforce
    HTTP_ACCEPT: '*/*'
    HTTP_USER_AGENT: curl/8.5.0
    HTTP_HOST: mtforce.mtf.bz
    PATH_INFO: ""
    REDIRECT_STATUS: "200"
    SERVER_NAME: mtforce.mtf.bz
    SERVER_PORT: "80"
    SERVER_ADDR: 10.128.0.5
    REMOTE_PORT: "54666"
    REMOTE_ADDR: 158.160.40.205
    SERVER_SOFTWARE: nginx/1.24.0
    GATEWAY_INTERFACE: CGI/1.1
    REQUEST_SCHEME: http
    SERVER_PROTOCOL: HTTP/1.1
    DOCUMENT_ROOT: /www/wwwroot/mtforce.mtf.bz
    DOCUMENT_URI: /mypage.php
    REQUEST_URI: /tov_update_cron
    SCRIPT_NAME: /mypage.php
    CONTENT_LENGTH: ""
    CONTENT_TYPE: ""
    REQUEST_METHOD: GET
    QUERY_STRING: ""
    SCRIPT_FILENAME: /www/wwwroot/mtforce.mtf.bz/mypage.php
    FCGI_ROLE: RESPONDER
    PHP_SELF: /mypage.php
    REQUEST_TIME_FLOAT: '1764848821.3722'
    REQUEST_TIME: 1764848821

---
"04.12.2025 16:10:52.745":
  uid: 0
  viz_id: null
  phone: "77924880184"
  mess: 'Приветствуем в MTFORCE! Откройте для себя уникальные оптовые предложения с нашими коллекциями. Заходите на наш сайт и станьте частью успеха! https://mtforce.ru/?login=nata.vizhanova@yandex.ru&ek=dfa367a0350cedebb80235f8b56a494f'
  server:
    USER: mtforce
    HOME: /home/mtforce
    HTTP_ACCEPT: '*/*'
    HTTP_USER_AGENT: curl/8.5.0
    HTTP_HOST: mtforce.mtf.bz
    PATH_INFO: ""
    REDIRECT_STATUS: "200"
    SERVER_NAME: mtforce.mtf.bz
    SERVER_PORT: "80"
    SERVER_ADDR: 10.128.0.5
    REMOTE_PORT: "42370"
    REMOTE_ADDR: 158.160.40.205
    SERVER_SOFTWARE: nginx/1.24.0
    GATEWAY_INTERFACE: CGI/1.1
    REQUEST_SCHEME: http
    SERVER_PROTOCOL: HTTP/1.1
    DOCUMENT_ROOT: /www/wwwroot/mtforce.mtf.bz
    DOCUMENT_URI: /mypage.php
    REQUEST_URI: /tov_update_cron
    SCRIPT_NAME: /mypage.php
    CONTENT_LENGTH: ""
    CONTENT_TYPE: ""
    REQUEST_METHOD: GET
    QUERY_STRING: ""
    SCRIPT_FILENAME: /www/wwwroot/mtforce.mtf.bz/mypage.php
    FCGI_ROLE: RESPONDER
    PHP_SELF: /mypage.php
    REQUEST_TIME_FLOAT: '1764853801.9966'
    REQUEST_TIME: 1764853801

---
"04.12.2025 16:38:27.143":
  uid: 0
  viz_id: null
  phone: "79202163939"
  mess: 'Приветствуем в MTFORCE! Откройте для себя уникальные оптовые предложения с нашими коллекциями. Заходите на наш сайт и станьте частью успеха! https://mtforce.ru/?login=911_e@mail.ru&ek=4ef271bb65fd52bdbe6d4f8fe9df3d32'
  server:
    USER: mtforce
    HOME: /home/mtforce
    HTTP_ACCEPT: '*/*'
    HTTP_USER_AGENT: curl/8.5.0
    HTTP_HOST: mtforce.mtf.bz
    PATH_INFO: ""
    REDIRECT_STATUS: "200"
    SERVER_NAME: mtforce.mtf.bz
    SERVER_PORT: "80"
    SERVER_ADDR: 10.128.0.5
    REMOTE_PORT: "56788"
    REMOTE_ADDR: 158.160.40.205
    SERVER_SOFTWARE: nginx/1.24.0
    GATEWAY_INTERFACE: CGI/1.1
    REQUEST_SCHEME: http
    SERVER_PROTOCOL: HTTP/1.1
    DOCUMENT_ROOT: /www/wwwroot/mtforce.mtf.bz
    DOCUMENT_URI: /mypage.php
    REQUEST_URI: /tov_update_cron
    SCRIPT_NAME: /mypage.php
    CONTENT_LENGTH: ""
    CONTENT_TYPE: ""
    REQUEST_METHOD: GET
    QUERY_STRING: ""
    SCRIPT_FILENAME: /www/wwwroot/mtforce.mtf.bz/mypage.php
    FCGI_ROLE: RESPONDER
    PHP_SELF: /mypage.php
    REQUEST_TIME_FLOAT: '1764855481.9753'
    REQUEST_TIME: 1764855481

---
"04.12.2025 17:25:29.165":
  uid: 0
  viz_id: "247664463"
  phone: "79140078025"
  mess: 'Ваш код для MTFORCE: 2490'
  server:
    USER: mtforce
    HOME: /home/mtforce
    HTTP_COOKIE: 'viz_id=247664463; _gid=GA1.2.715488737.1764857500; tmr_lvid=0d13edead11e58b743cd597a6b74f83b; tmr_lvidTS=1764857499634; _ym_uid=1764857500288864330; _ym_d=1764857500; _ym_isad=2; domain_sid=3xSMoVRcrVNtyRIvnU_Jm%3A1764857502972; show_video_popup=1; inFullRow=2; p4s_p_push_subscription_status=blocked; soc_tovid=94341%2094340%2094339%2094338%2094337%2094336%2094335%2094334%2094333%2094332%2094331%2094330%2094329%2094328%2094327%2094326%2094342%2094325%2094324%2094323%2094321%2094205%2094204%2094203%2094202%2094201%2094200%2094199%2094198%2094197%2094196%2094195%2094194%2094193%2094192%2094191%2094189%2094187%2094186%2094185%2094184%2094183%2094182%2094181%2094180%2094179%2094178%2094177%2094176%2094175%2094174%2094173%2094172%2094171%2094170%2094169%2094168%2094167%2094166%2094165%2094164%2094163%2094162%2094161%2094160%2094159%2094158%2094157%2094156%2094155%2094154%2094153%2094152%2094151%2094150%2094149%2094142%2094141%2094140%2094139%2094138%2094137%2094136%2094135%2092604%2092477%2092476%2092475%2092474%2092471%2092470%2092469%2092459%2092458%2092457%2092454%2092452%2092435%2092419%2092417%2092415%2092288%2092286%2092284%2092283%2092280%2092279%2092278%2092275%2092274%2092273%2092271%2092270%2092266%2092264%2092263%2092262%2092261%2092260%2092259%2092258%2092257%2092256%2092255%2092254%2092253%2092252%2092251%2092250%2092247%2092246%2092245%2092244%2092243%2092216%2092213%2092212%2092208%2092205%2092204%2092203%2092202%2092201%2092200%2092199%2092198%2092197%2092196%2092195%2092193%2092192%2092190%2092189%2092188%2092187%2092186%2092185%2092184%2090501%2090483; reg_url=https%3A%2F%2Fmtforce.ru%2Fauth_page; viewed_tovs=94342%20%2094338%2094319%2094215%2094226%2094225%2094303%2094305%2094313%2094318; _gat_UA-66633550-1=1; _gat_MTForceTracker=1; _ga=GA1.2.196748259.1764857499; tmr_detect=0%7C1764858321723; _ga_8P6QSSJJ3Q=GS2.1.s1764857499$o1$g1$t1764858328$j51$l0$h0; ut=642-e469a1875742fef59be93695106d17acdeb1497f'
    HTTP_PRIORITY: u=1, i
    HTTP_ACCEPT_LANGUAGE: ru-RU,ru;q=0.9,en-US;q=0.8,en;q=0.7
    HTTP_ACCEPT_ENCODING: gzip, deflate, br, zstd
    HTTP_REFERER: https://mtforce.ru/auth_page
    HTTP_SEC_FETCH_DEST: empty
    HTTP_SEC_FETCH_MODE: cors
    HTTP_SEC_FETCH_SITE: same-origin
    HTTP_ORIGIN: https://mtforce.ru
    HTTP_SEC_CH_UA_MOBILE: ?1
    HTTP_CONTENT_TYPE: >
      application/x-www-form-urlencoded;
      charset=UTF-8
    HTTP_SEC_CH_UA: >
      "Chromium";v="142", "Google
      Chrome";v="142", "Not_A Brand";v="99"
    HTTP_ACCEPT: 'text/plain, */*; q=0.01'
    HTTP_USER_AGENT: >
      Mozilla/5.0 (Linux; Android 10; K)
      AppleWebKit/537.36 (KHTML, like Gecko)
      Chrome/142.0.0.0 Mobile Safari/537.36
    HTTP_X_REQUESTED_WITH: XMLHttpRequest
    HTTP_SEC_CH_UA_PLATFORM: "Android"
    HTTP_CONTENT_LENGTH: "17"
    HTTP_HOST: mtforce.ru
    PATH_INFO: ""
    REDIRECT_STATUS: "200"
    SERVER_NAME: mtforce.mtf.bz
    SERVER_PORT: "443"
    SERVER_ADDR: 10.128.0.34
    REMOTE_PORT: "33794"
    REMOTE_ADDR: 31.132.228.216
    SERVER_SOFTWARE: nginx/1.24.0
    GATEWAY_INTERFACE: CGI/1.1
    HTTPS: 'on'
    REQUEST_SCHEME: https
    SERVER_PROTOCOL: HTTP/2.0
    DOCUMENT_ROOT: /www/wwwroot/mtforce.mtf.bz
    DOCUMENT_URI: /mypage.php
    REQUEST_URI: /autoriz_ajax_page
    SCRIPT_NAME: /mypage.php
    CONTENT_LENGTH: "17"
    CONTENT_TYPE: >
      application/x-www-form-urlencoded;
      charset=UTF-8
    REQUEST_METHOD: POST
    QUERY_STRING: ""
    SCRIPT_FILENAME: /www/wwwroot/mtforce.mtf.bz/mypage.php
    FCGI_ROLE: RESPONDER
    PHP_SELF: /mypage.php
    REQUEST_TIME_FLOAT: '1764858329.1369'
    REQUEST_TIME: 1764858329

---
"04.12.2025 18:20:15.971":
  uid: 0
  viz_id: null
  phone: "79869268593"
  mess: 'Специальное предложение для вас! Используйте промокод BONUS7 и получите 7% скидку на первый оптовый заказ от 14 990 ₽! Успейте, предложение ограничено!  https://mtforce.ru/?login=albina_188_90@mail.ru&ek=b352bd9825b2a034f0bbb378e038f068'
  server:
    USER: mtforce
    HOME: /home/mtforce
    HTTP_ACCEPT: '*/*'
    HTTP_USER_AGENT: curl/8.5.0
    HTTP_HOST: mtforce.mtf.bz
    PATH_INFO: ""
    REDIRECT_STATUS: "200"
    SERVER_NAME: mtforce.mtf.bz
    SERVER_PORT: "80"
    SERVER_ADDR: 10.128.0.5
    REMOTE_PORT: "50570"
    REMOTE_ADDR: 158.160.40.205
    SERVER_SOFTWARE: nginx/1.24.0
    GATEWAY_INTERFACE: CGI/1.1
    REQUEST_SCHEME: http
    SERVER_PROTOCOL: HTTP/1.1
    DOCUMENT_ROOT: /www/wwwroot/mtforce.mtf.bz
    DOCUMENT_URI: /mypage.php
    REQUEST_URI: /mod_send_cart_cron_ten
    SCRIPT_NAME: /mypage.php
    CONTENT_LENGTH: ""
    CONTENT_TYPE: ""
    REQUEST_METHOD: GET
    QUERY_STRING: ""
    SCRIPT_FILENAME: /www/wwwroot/mtforce.mtf.bz/mypage.php
    FCGI_ROLE: RESPONDER
    PHP_SELF: /mypage.php
    REQUEST_TIME_FLOAT: '1764861601.8698'
    REQUEST_TIME: 1764861601

---
"04.12.2025 18:20:16.079":
  uid: 0
  viz_id: null
  phone: "79659072480"
  mess: 'Ваша выгода не ждет! Промокод BONUS7 действует еще 3 дня! Заказывайте оптом и получайте 7% скидку! С MTFORCE ваш бизнес будет на высоте! https://mtforce.ru/?login=diana.susanu@bk.ru&ek=770a8f5005bf719515bc91ea53e8fb6e'
  server:
    USER: mtforce
    HOME: /home/mtforce
    HTTP_ACCEPT: '*/*'
    HTTP_USER_AGENT: curl/8.5.0
    HTTP_HOST: mtforce.mtf.bz
    PATH_INFO: ""
    REDIRECT_STATUS: "200"
    SERVER_NAME: mtforce.mtf.bz
    SERVER_PORT: "80"
    SERVER_ADDR: 10.128.0.5
    REMOTE_PORT: "50570"
    REMOTE_ADDR: 158.160.40.205
    SERVER_SOFTWARE: nginx/1.24.0
    GATEWAY_INTERFACE: CGI/1.1
    REQUEST_SCHEME: http
    SERVER_PROTOCOL: HTTP/1.1
    DOCUMENT_ROOT: /www/wwwroot/mtforce.mtf.bz
    DOCUMENT_URI: /mypage.php
    REQUEST_URI: /mod_send_cart_cron_ten
    SCRIPT_NAME: /mypage.php
    CONTENT_LENGTH: ""
    CONTENT_TYPE: ""
    REQUEST_METHOD: GET
    QUERY_STRING: ""
    SCRIPT_FILENAME: /www/wwwroot/mtforce.mtf.bz/mypage.php
    FCGI_ROLE: RESPONDER
    PHP_SELF: /mypage.php
    REQUEST_TIME_FLOAT: '1764861601.8698'
    REQUEST_TIME: 1764861601

---
"04.12.2025 18:50:12.742":
  uid: 0
  viz_id: null
  phone: "79673606211"
  mess: 'Ваша выгода не ждет! Промокод BONUS7 действует еще 3 дня! Заказывайте оптом и получайте 7% скидку! С MTFORCE ваш бизнес будет на высоте! https://mtforce.ru/?login=ramis0510@yandex.ru&ek=28c56fa0770865261012df7a9425869b'
  server:
    USER: mtforce
    HOME: /home/mtforce
    HTTP_ACCEPT: '*/*'
    HTTP_USER_AGENT: curl/8.5.0
    HTTP_HOST: mtforce.mtf.bz
    PATH_INFO: ""
    REDIRECT_STATUS: "200"
    SERVER_NAME: mtforce.mtf.bz
    SERVER_PORT: "80"
    SERVER_ADDR: 10.128.0.5
    REMOTE_PORT: "43878"
    REMOTE_ADDR: 158.160.40.205
    SERVER_SOFTWARE: nginx/1.24.0
    GATEWAY_INTERFACE: CGI/1.1
    REQUEST_SCHEME: http
    SERVER_PROTOCOL: HTTP/1.1
    DOCUMENT_ROOT: /www/wwwroot/mtforce.mtf.bz
    DOCUMENT_URI: /mypage.php
    REQUEST_URI: /mod_send_cart_cron_ten
    SCRIPT_NAME: /mypage.php
    CONTENT_LENGTH: ""
    CONTENT_TYPE: ""
    REQUEST_METHOD: GET
    QUERY_STRING: ""
    SCRIPT_FILENAME: /www/wwwroot/mtforce.mtf.bz/mypage.php
    FCGI_ROLE: RESPONDER
    PHP_SELF: /mypage.php
    REQUEST_TIME_FLOAT: '1764863401.9199'
    REQUEST_TIME: 1764863401

---
"04.12.2025 18:53:23.092":
  uid: 0
  viz_id: null
  phone: "79025249156"
  mess: >
    Здравствуйте! Ваш
    заказ отгружен.
  server:
    USER: mtforce
    HOME: /home/mtforce
    HTTP_ACCEPT: '*/*'
    HTTP_USER_AGENT: curl/8.5.0
    HTTP_HOST: mtforce.mtf.bz
    PATH_INFO: ""
    REDIRECT_STATUS: "200"
    SERVER_NAME: mtforce.mtf.bz
    SERVER_PORT: "80"
    SERVER_ADDR: 10.128.0.5
    REMOTE_PORT: "58140"
    REMOTE_ADDR: 158.160.40.205
    SERVER_SOFTWARE: nginx/1.24.0
    GATEWAY_INTERFACE: CGI/1.1
    REQUEST_SCHEME: http
    SERVER_PROTOCOL: HTTP/1.1
    DOCUMENT_ROOT: /www/wwwroot/mtforce.mtf.bz
    DOCUMENT_URI: /mypage.php
    REQUEST_URI: /tov_update_cron
    SCRIPT_NAME: /mypage.php
    CONTENT_LENGTH: ""
    CONTENT_TYPE: ""
    REQUEST_METHOD: GET
    QUERY_STRING: ""
    SCRIPT_FILENAME: /www/wwwroot/mtforce.mtf.bz/mypage.php
    FCGI_ROLE: RESPONDER
    PHP_SELF: /mypage.php
    REQUEST_TIME_FLOAT: '1764863581.6876'
    REQUEST_TIME: 1764863581

---
"04.12.2025 18:53:35.523":
  uid: 0
  viz_id: null
  phone: "79130025250"
  mess: >
    Здравствуйте! Ваш
    заказ отгружен.
  server:
    USER: mtforce
    HOME: /home/mtforce
    HTTP_ACCEPT: '*/*'
    HTTP_USER_AGENT: curl/8.5.0
    HTTP_HOST: mtforce.mtf.bz
    PATH_INFO: ""
    REDIRECT_STATUS: "200"
    SERVER_NAME: mtforce.mtf.bz
    SERVER_PORT: "80"
    SERVER_ADDR: 10.128.0.5
    REMOTE_PORT: "58140"
    REMOTE_ADDR: 158.160.40.205
    SERVER_SOFTWARE: nginx/1.24.0
    GATEWAY_INTERFACE: CGI/1.1
    REQUEST_SCHEME: http
    SERVER_PROTOCOL: HTTP/1.1
    DOCUMENT_ROOT: /www/wwwroot/mtforce.mtf.bz
    DOCUMENT_URI: /mypage.php
    REQUEST_URI: /tov_update_cron
    SCRIPT_NAME: /mypage.php
    CONTENT_LENGTH: ""
    CONTENT_TYPE: ""
    REQUEST_METHOD: GET
    QUERY_STRING: ""
    SCRIPT_FILENAME: /www/wwwroot/mtforce.mtf.bz/mypage.php
    FCGI_ROLE: RESPONDER
    PHP_SELF: /mypage.php
    REQUEST_TIME_FLOAT: '1764863581.6876'
    REQUEST_TIME: 1764863581

---
"04.12.2025 18:54:05.404":
  uid: 0
  viz_id: null
  phone: "79514255507"
  mess: >
    Здравствуйте! Ваш
    заказ отгружен.
  server:
    USER: mtforce
    HOME: /home/mtforce
    HTTP_ACCEPT: '*/*'
    HTTP_USER_AGENT: curl/8.5.0
    HTTP_HOST: mtforce.mtf.bz
    PATH_INFO: ""
    REDIRECT_STATUS: "200"
    SERVER_NAME: mtforce.mtf.bz
    SERVER_PORT: "80"
    SERVER_ADDR: 10.128.0.5
    REMOTE_PORT: "38400"
    REMOTE_ADDR: 158.160.40.205
    SERVER_SOFTWARE: nginx/1.24.0
    GATEWAY_INTERFACE: CGI/1.1
    REQUEST_SCHEME: http
    SERVER_PROTOCOL: HTTP/1.1
    DOCUMENT_ROOT: /www/wwwroot/mtforce.mtf.bz
    DOCUMENT_URI: /mypage.php
    REQUEST_URI: /tov_update_cron
    SCRIPT_NAME: /mypage.php
    CONTENT_LENGTH: ""
    CONTENT_TYPE: ""
    REQUEST_METHOD: GET
    QUERY_STRING: ""
    SCRIPT_FILENAME: /www/wwwroot/mtforce.mtf.bz/mypage.php
    FCGI_ROLE: RESPONDER
    PHP_SELF: /mypage.php
    REQUEST_TIME_FLOAT: '1764863641.9398'
    REQUEST_TIME: 1764863641

---
"04.12.2025 18:54:23.739":
  uid: 0
  viz_id: null
  phone: "79139000914"
  mess: >
    Здравствуйте! Ваш
    заказ отгружен.
  server:
    USER: mtforce
    HOME: /home/mtforce
    HTTP_ACCEPT: '*/*'
    HTTP_USER_AGENT: curl/8.5.0
    HTTP_HOST: mtforce.mtf.bz
    PATH_INFO: ""
    REDIRECT_STATUS: "200"
    SERVER_NAME: mtforce.mtf.bz
    SERVER_PORT: "80"
    SERVER_ADDR: 10.128.0.5
    REMOTE_PORT: "38400"
    REMOTE_ADDR: 158.160.40.205
    SERVER_SOFTWARE: nginx/1.24.0
    GATEWAY_INTERFACE: CGI/1.1
    REQUEST_SCHEME: http
    SERVER_PROTOCOL: HTTP/1.1
    DOCUMENT_ROOT: /www/wwwroot/mtforce.mtf.bz
    DOCUMENT_URI: /mypage.php
    REQUEST_URI: /tov_update_cron
    SCRIPT_NAME: /mypage.php
    CONTENT_LENGTH: ""
    CONTENT_TYPE: ""
    REQUEST_METHOD: GET
    QUERY_STRING: ""
    SCRIPT_FILENAME: /www/wwwroot/mtforce.mtf.bz/mypage.php
    FCGI_ROLE: RESPONDER
    PHP_SELF: /mypage.php
    REQUEST_TIME_FLOAT: '1764863641.9398'
    REQUEST_TIME: 1764863641

---
"04.12.2025 18:55:11.350":
  uid: 0
  viz_id: null
  phone: "79033072251"
  mess: >
    Здравствуйте! Ваш
    заказ отгружен.
  server:
    USER: mtforce
    HOME: /home/mtforce
    HTTP_ACCEPT: '*/*'
    HTTP_USER_AGENT: curl/8.5.0
    HTTP_HOST: mtforce.mtf.bz
    PATH_INFO: ""
    REDIRECT_STATUS: "200"
    SERVER_NAME: mtforce.mtf.bz
    SERVER_PORT: "80"
    SERVER_ADDR: 10.128.0.5
    REMOTE_PORT: "48432"
    REMOTE_ADDR: 158.160.40.205
    SERVER_SOFTWARE: nginx/1.24.0
    GATEWAY_INTERFACE: CGI/1.1
    REQUEST_SCHEME: http
    SERVER_PROTOCOL: HTTP/1.1
    DOCUMENT_ROOT: /www/wwwroot/mtforce.mtf.bz
    DOCUMENT_URI: /mypage.php
    REQUEST_URI: /tov_update_cron
    SCRIPT_NAME: /mypage.php
    CONTENT_LENGTH: ""
    CONTENT_TYPE: ""
    REQUEST_METHOD: GET
    QUERY_STRING: ""
    SCRIPT_FILENAME: /www/wwwroot/mtforce.mtf.bz/mypage.php
    FCGI_ROLE: RESPONDER
    PHP_SELF: /mypage.php
    REQUEST_TIME_FLOAT: '1764863701.1781'
    REQUEST_TIME: 1764863701

---
"04.12.2025 18:55:29.696":
  uid: 0
  viz_id: null
  phone: "79137412427"
  mess: >
    Здравствуйте! Ваш
    заказ отгружен.
  server:
    USER: mtforce
    HOME: /home/mtforce
    HTTP_ACCEPT: '*/*'
    HTTP_USER_AGENT: curl/8.5.0
    HTTP_HOST: mtforce.mtf.bz
    PATH_INFO: ""
    REDIRECT_STATUS: "200"
    SERVER_NAME: mtforce.mtf.bz
    SERVER_PORT: "80"
    SERVER_ADDR: 10.128.0.5
    REMOTE_PORT: "48432"
    REMOTE_ADDR: 158.160.40.205
    SERVER_SOFTWARE: nginx/1.24.0
    GATEWAY_INTERFACE: CGI/1.1
    REQUEST_SCHEME: http
    SERVER_PROTOCOL: HTTP/1.1
    DOCUMENT_ROOT: /www/wwwroot/mtforce.mtf.bz
    DOCUMENT_URI: /mypage.php
    REQUEST_URI: /tov_update_cron
    SCRIPT_NAME: /mypage.php
    CONTENT_LENGTH: ""
    CONTENT_TYPE: ""
    REQUEST_METHOD: GET
    QUERY_STRING: ""
    SCRIPT_FILENAME: /www/wwwroot/mtforce.mtf.bz/mypage.php
    FCGI_ROLE: RESPONDER
    PHP_SELF: /mypage.php
    REQUEST_TIME_FLOAT: '1764863701.1781'
    REQUEST_TIME: 1764863701

---
"04.12.2025 18:55:54.026":
  uid: 0
  viz_id: null
  phone: "79514871566"
  mess: >
    Здравствуйте! Ваш
    заказ отгружен.
  server:
    USER: mtforce
    HOME: /home/mtforce
    HTTP_ACCEPT: '*/*'
    HTTP_USER_AGENT: curl/8.5.0
    HTTP_HOST: mtforce.mtf.bz
    PATH_INFO: ""
    REDIRECT_STATUS: "200"
    SERVER_NAME: mtforce.mtf.bz
    SERVER_PORT: "80"
    SERVER_ADDR: 10.128.0.5
    REMOTE_PORT: "48432"
    REMOTE_ADDR: 158.160.40.205
    SERVER_SOFTWARE: nginx/1.24.0
    GATEWAY_INTERFACE: CGI/1.1
    REQUEST_SCHEME: http
    SERVER_PROTOCOL: HTTP/1.1
    DOCUMENT_ROOT: /www/wwwroot/mtforce.mtf.bz
    DOCUMENT_URI: /mypage.php
    REQUEST_URI: /tov_update_cron
    SCRIPT_NAME: /mypage.php
    CONTENT_LENGTH: ""
    CONTENT_TYPE: ""
    REQUEST_METHOD: GET
    QUERY_STRING: ""
    SCRIPT_FILENAME: /www/wwwroot/mtforce.mtf.bz/mypage.php
    FCGI_ROLE: RESPONDER
    PHP_SELF: /mypage.php
    REQUEST_TIME_FLOAT: '1764863701.1781'
    REQUEST_TIME: 1764863701

---
"04.12.2025 18:56:12.672":
  uid: 0
  viz_id: null
  phone: "79082633882"
  mess: >
    Здравствуйте! Ваш
    заказ отгружен.
  server:
    USER: mtforce
    HOME: /home/mtforce
    HTTP_ACCEPT: '*/*'
    HTTP_USER_AGENT: curl/8.5.0
    HTTP_HOST: mtforce.mtf.bz
    PATH_INFO: ""
    REDIRECT_STATUS: "200"
    SERVER_NAME: mtforce.mtf.bz
    SERVER_PORT: "80"
    SERVER_ADDR: 10.128.0.5
    REMOTE_PORT: "42212"
    REMOTE_ADDR: 158.160.40.205
    SERVER_SOFTWARE: nginx/1.24.0
    GATEWAY_INTERFACE: CGI/1.1
    REQUEST_SCHEME: http
    SERVER_PROTOCOL: HTTP/1.1
    DOCUMENT_ROOT: /www/wwwroot/mtforce.mtf.bz
    DOCUMENT_URI: /mypage.php
    REQUEST_URI: /tov_update_cron
    SCRIPT_NAME: /mypage.php
    CONTENT_LENGTH: ""
    CONTENT_TYPE: ""
    REQUEST_METHOD: GET
    QUERY_STRING: ""
    SCRIPT_FILENAME: /www/wwwroot/mtforce.mtf.bz/mypage.php
    FCGI_ROLE: RESPONDER
    PHP_SELF: /mypage.php
    REQUEST_TIME_FLOAT: '1764863761.4298'
    REQUEST_TIME: 1764863761

---
"04.12.2025 18:56:28.001":
  uid: 0
  viz_id: null
  phone: "79025421632"
  mess: >
    Здравствуйте! Ваш
    заказ отгружен.
  server:
    USER: mtforce
    HOME: /home/mtforce
    HTTP_ACCEPT: '*/*'
    HTTP_USER_AGENT: curl/8.5.0
    HTTP_HOST: mtforce.mtf.bz
    PATH_INFO: ""
    REDIRECT_STATUS: "200"
    SERVER_NAME: mtforce.mtf.bz
    SERVER_PORT: "80"
    SERVER_ADDR: 10.128.0.5
    REMOTE_PORT: "42212"
    REMOTE_ADDR: 158.160.40.205
    SERVER_SOFTWARE: nginx/1.24.0
    GATEWAY_INTERFACE: CGI/1.1
    REQUEST_SCHEME: http
    SERVER_PROTOCOL: HTTP/1.1
    DOCUMENT_ROOT: /www/wwwroot/mtforce.mtf.bz
    DOCUMENT_URI: /mypage.php
    REQUEST_URI: /tov_update_cron
    SCRIPT_NAME: /mypage.php
    CONTENT_LENGTH: ""
    CONTENT_TYPE: ""
    REQUEST_METHOD: GET
    QUERY_STRING: ""
    SCRIPT_FILENAME: /www/wwwroot/mtforce.mtf.bz/mypage.php
    FCGI_ROLE: RESPONDER
    PHP_SELF: /mypage.php
    REQUEST_TIME_FLOAT: '1764863761.4298'
    REQUEST_TIME: 1764863761

---
"04.12.2025 18:56:46.518":
  uid: 0
  viz_id: null
  phone: "79279827669"
  mess: >
    Здравствуйте! Ваш
    заказ отгружен.
  server:
    USER: mtforce
    HOME: /home/mtforce
    HTTP_ACCEPT: '*/*'
    HTTP_USER_AGENT: curl/8.5.0
    HTTP_HOST: mtforce.mtf.bz
    PATH_INFO: ""
    REDIRECT_STATUS: "200"
    SERVER_NAME: mtforce.mtf.bz
    SERVER_PORT: "80"
    SERVER_ADDR: 10.128.0.5
    REMOTE_PORT: "42212"
    REMOTE_ADDR: 158.160.40.205
    SERVER_SOFTWARE: nginx/1.24.0
    GATEWAY_INTERFACE: CGI/1.1
    REQUEST_SCHEME: http
    SERVER_PROTOCOL: HTTP/1.1
    DOCUMENT_ROOT: /www/wwwroot/mtforce.mtf.bz
    DOCUMENT_URI: /mypage.php
    REQUEST_URI: /tov_update_cron
    SCRIPT_NAME: /mypage.php
    CONTENT_LENGTH: ""
    CONTENT_TYPE: ""
    REQUEST_METHOD: GET
    QUERY_STRING: ""
    SCRIPT_FILENAME: /www/wwwroot/mtforce.mtf.bz/mypage.php
    FCGI_ROLE: RESPONDER
    PHP_SELF: /mypage.php
    REQUEST_TIME_FLOAT: '1764863761.4298'
    REQUEST_TIME: 1764863761

---
"04.12.2025 18:57:01.545":
  uid: 0
  viz_id: null
  phone: "+79621201350"
  mess: >
    Здравствуйте! Ваш
    заказ отгружен.
  server:
    USER: mtforce
    HOME: /home/mtforce
    HTTP_ACCEPT: '*/*'
    HTTP_USER_AGENT: curl/8.5.0
    HTTP_HOST: mtforce.mtf.bz
    PATH_INFO: ""
    REDIRECT_STATUS: "200"
    SERVER_NAME: mtforce.mtf.bz
    SERVER_PORT: "80"
    SERVER_ADDR: 10.128.0.5
    REMOTE_PORT: "36150"
    REMOTE_ADDR: 158.160.40.205
    SERVER_SOFTWARE: nginx/1.24.0
    GATEWAY_INTERFACE: CGI/1.1
    REQUEST_SCHEME: http
    SERVER_PROTOCOL: HTTP/1.1
    DOCUMENT_ROOT: /www/wwwroot/mtforce.mtf.bz
    DOCUMENT_URI: /mypage.php
    REQUEST_URI: /tov_update_cron
    SCRIPT_NAME: /mypage.php
    CONTENT_LENGTH: ""
    CONTENT_TYPE: ""
    REQUEST_METHOD: GET
    QUERY_STRING: ""
    SCRIPT_FILENAME: /www/wwwroot/mtforce.mtf.bz/mypage.php
    FCGI_ROLE: RESPONDER
    PHP_SELF: /mypage.php
    REQUEST_TIME_FLOAT: '1764863821.0964'
    REQUEST_TIME: 1764863821

---
"04.12.2025 18:57:16.896":
  uid: 0
  viz_id: null
  phone: "79097785050"
  mess: >
    Здравствуйте! Ваш
    заказ отгружен.
  server:
    USER: mtforce
    HOME: /home/mtforce
    HTTP_ACCEPT: '*/*'
    HTTP_USER_AGENT: curl/8.5.0
    HTTP_HOST: mtforce.mtf.bz
    PATH_INFO: ""
    REDIRECT_STATUS: "200"
    SERVER_NAME: mtforce.mtf.bz
    SERVER_PORT: "80"
    SERVER_ADDR: 10.128.0.5
    REMOTE_PORT: "36150"
    REMOTE_ADDR: 158.160.40.205
    SERVER_SOFTWARE: nginx/1.24.0
    GATEWAY_INTERFACE: CGI/1.1
    REQUEST_SCHEME: http
    SERVER_PROTOCOL: HTTP/1.1
    DOCUMENT_ROOT: /www/wwwroot/mtforce.mtf.bz
    DOCUMENT_URI: /mypage.php
    REQUEST_URI: /tov_update_cron
    SCRIPT_NAME: /mypage.php
    CONTENT_LENGTH: ""
    CONTENT_TYPE: ""
    REQUEST_METHOD: GET
    QUERY_STRING: ""
    SCRIPT_FILENAME: /www/wwwroot/mtforce.mtf.bz/mypage.php
    FCGI_ROLE: RESPONDER
    PHP_SELF: /mypage.php
    REQUEST_TIME_FLOAT: '1764863821.0964'
    REQUEST_TIME: 1764863821

---
"04.12.2025 18:57:38.694":
  uid: 0
  viz_id: null
  phone: "79697237737"
  mess: >
    Здравствуйте! Ваш
    заказ отгружен.
  server:
    USER: mtforce
    HOME: /home/mtforce
    HTTP_ACCEPT: '*/*'
    HTTP_USER_AGENT: curl/8.5.0
    HTTP_HOST: mtforce.mtf.bz
    PATH_INFO: ""
    REDIRECT_STATUS: "200"
    SERVER_NAME: mtforce.mtf.bz
    SERVER_PORT: "80"
    SERVER_ADDR: 10.128.0.5
    REMOTE_PORT: "36150"
    REMOTE_ADDR: 158.160.40.205
    SERVER_SOFTWARE: nginx/1.24.0
    GATEWAY_INTERFACE: CGI/1.1
    REQUEST_SCHEME: http
    SERVER_PROTOCOL: HTTP/1.1
    DOCUMENT_ROOT: /www/wwwroot/mtforce.mtf.bz
    DOCUMENT_URI: /mypage.php
    REQUEST_URI: /tov_update_cron
    SCRIPT_NAME: /mypage.php
    CONTENT_LENGTH: ""
    CONTENT_TYPE: ""
    REQUEST_METHOD: GET
    QUERY_STRING: ""
    SCRIPT_FILENAME: /www/wwwroot/mtforce.mtf.bz/mypage.php
    FCGI_ROLE: RESPONDER
    PHP_SELF: /mypage.php
    REQUEST_TIME_FLOAT: '1764863821.0964'
    REQUEST_TIME: 1764863821

---
"04.12.2025 18:58:00.116":
  uid: 0
  viz_id: null
  phone: "79500615778"
  mess: >
    Здравствуйте! Ваш
    заказ отгружен.
  server:
    USER: mtforce
    HOME: /home/mtforce
    HTTP_ACCEPT: '*/*'
    HTTP_USER_AGENT: curl/8.5.0
    HTTP_HOST: mtforce.mtf.bz
    PATH_INFO: ""
    REDIRECT_STATUS: "200"
    SERVER_NAME: mtforce.mtf.bz
    SERVER_PORT: "80"
    SERVER_ADDR: 10.128.0.5
    REMOTE_PORT: "36150"
    REMOTE_ADDR: 158.160.40.205
    SERVER_SOFTWARE: nginx/1.24.0
    GATEWAY_INTERFACE: CGI/1.1
    REQUEST_SCHEME: http
    SERVER_PROTOCOL: HTTP/1.1
    DOCUMENT_ROOT: /www/wwwroot/mtforce.mtf.bz
    DOCUMENT_URI: /mypage.php
    REQUEST_URI: /tov_update_cron
    SCRIPT_NAME: /mypage.php
    CONTENT_LENGTH: ""
    CONTENT_TYPE: ""
    REQUEST_METHOD: GET
    QUERY_STRING: ""
    SCRIPT_FILENAME: /www/wwwroot/mtforce.mtf.bz/mypage.php
    FCGI_ROLE: RESPONDER
    PHP_SELF: /mypage.php
    REQUEST_TIME_FLOAT: '1764863821.0964'
    REQUEST_TIME: 1764863821

---
"04.12.2025 18:58:17.489":
  uid: 0
  viz_id: null
  phone: "79274596387"
  mess: >
    Здравствуйте! Ваш
    заказ отгружен.
  server:
    USER: mtforce
    HOME: /home/mtforce
    HTTP_ACCEPT: '*/*'
    HTTP_USER_AGENT: curl/8.5.0
    HTTP_HOST: mtforce.mtf.bz
    PATH_INFO: ""
    REDIRECT_STATUS: "200"
    SERVER_NAME: mtforce.mtf.bz
    SERVER_PORT: "80"
    SERVER_ADDR: 10.128.0.5
    REMOTE_PORT: "38718"
    REMOTE_ADDR: 158.160.40.205
    SERVER_SOFTWARE: nginx/1.24.0
    GATEWAY_INTERFACE: CGI/1.1
    REQUEST_SCHEME: http
    SERVER_PROTOCOL: HTTP/1.1
    DOCUMENT_ROOT: /www/wwwroot/mtforce.mtf.bz
    DOCUMENT_URI: /mypage.php
    REQUEST_URI: /tov_update_cron
    SCRIPT_NAME: /mypage.php
    CONTENT_LENGTH: ""
    CONTENT_TYPE: ""
    REQUEST_METHOD: GET
    QUERY_STRING: ""
    SCRIPT_FILENAME: /www/wwwroot/mtforce.mtf.bz/mypage.php
    FCGI_ROLE: RESPONDER
    PHP_SELF: /mypage.php
    REQUEST_TIME_FLOAT: '1764863882.0343'
    REQUEST_TIME: 1764863882

---
"04.12.2025 18:58:35.851":
  uid: 0
  viz_id: null
  phone: "79619420690"
  mess: >
    Здравствуйте! Ваш
    заказ отгружен.
  server:
    USER: mtforce
    HOME: /home/mtforce
    HTTP_ACCEPT: '*/*'
    HTTP_USER_AGENT: curl/8.5.0
    HTTP_HOST: mtforce.mtf.bz
    PATH_INFO: ""
    REDIRECT_STATUS: "200"
    SERVER_NAME: mtforce.mtf.bz
    SERVER_PORT: "80"
    SERVER_ADDR: 10.128.0.5
    REMOTE_PORT: "38718"
    REMOTE_ADDR: 158.160.40.205
    SERVER_SOFTWARE: nginx/1.24.0
    GATEWAY_INTERFACE: CGI/1.1
    REQUEST_SCHEME: http
    SERVER_PROTOCOL: HTTP/1.1
    DOCUMENT_ROOT: /www/wwwroot/mtforce.mtf.bz
    DOCUMENT_URI: /mypage.php
    REQUEST_URI: /tov_update_cron
    SCRIPT_NAME: /mypage.php
    CONTENT_LENGTH: ""
    CONTENT_TYPE: ""
    REQUEST_METHOD: GET
    QUERY_STRING: ""
    SCRIPT_FILENAME: /www/wwwroot/mtforce.mtf.bz/mypage.php
    FCGI_ROLE: RESPONDER
    PHP_SELF: /mypage.php
    REQUEST_TIME_FLOAT: '1764863882.0343'
    REQUEST_TIME: 1764863882

---
"04.12.2025 18:59:00.311":
  uid: 0
  viz_id: null
  phone: "79020994952"
  mess: >
    Здравствуйте! Ваш
    заказ отгружен.
  server:
    USER: mtforce
    HOME: /home/mtforce
    HTTP_ACCEPT: '*/*'
    HTTP_USER_AGENT: curl/8.5.0
    HTTP_HOST: mtforce.mtf.bz
    PATH_INFO: ""
    REDIRECT_STATUS: "200"
    SERVER_NAME: mtforce.mtf.bz
    SERVER_PORT: "80"
    SERVER_ADDR: 10.128.0.5
    REMOTE_PORT: "38718"
    REMOTE_ADDR: 158.160.40.205
    SERVER_SOFTWARE: nginx/1.24.0
    GATEWAY_INTERFACE: CGI/1.1
    REQUEST_SCHEME: http
    SERVER_PROTOCOL: HTTP/1.1
    DOCUMENT_ROOT: /www/wwwroot/mtforce.mtf.bz
    DOCUMENT_URI: /mypage.php
    REQUEST_URI: /tov_update_cron
    SCRIPT_NAME: /mypage.php
    CONTENT_LENGTH: ""
    CONTENT_TYPE: ""
    REQUEST_METHOD: GET
    QUERY_STRING: ""
    SCRIPT_FILENAME: /www/wwwroot/mtforce.mtf.bz/mypage.php
    FCGI_ROLE: RESPONDER
    PHP_SELF: /mypage.php
    REQUEST_TIME_FLOAT: '1764863882.0343'
    REQUEST_TIME: 1764863882

---
"04.12.2025 18:59:17.040":
  uid: 0
  viz_id: null
  phone: "79263515084"
  mess: >
    Здравствуйте! Ваш
    заказ отгружен.
  server:
    USER: mtforce
    HOME: /home/mtforce
    HTTP_ACCEPT: '*/*'
    HTTP_USER_AGENT: curl/8.5.0
    HTTP_HOST: mtforce.mtf.bz
    PATH_INFO: ""
    REDIRECT_STATUS: "200"
    SERVER_NAME: mtforce.mtf.bz
    SERVER_PORT: "80"
    SERVER_ADDR: 10.128.0.5
    REMOTE_PORT: "54964"
    REMOTE_ADDR: 158.160.40.205
    SERVER_SOFTWARE: nginx/1.24.0
    GATEWAY_INTERFACE: CGI/1.1
    REQUEST_SCHEME: http
    SERVER_PROTOCOL: HTTP/1.1
    DOCUMENT_ROOT: /www/wwwroot/mtforce.mtf.bz
    DOCUMENT_URI: /mypage.php
    REQUEST_URI: /tov_update_cron
    SCRIPT_NAME: /mypage.php
    CONTENT_LENGTH: ""
    CONTENT_TYPE: ""
    REQUEST_METHOD: GET
    QUERY_STRING: ""
    SCRIPT_FILENAME: /www/wwwroot/mtforce.mtf.bz/mypage.php
    FCGI_ROLE: RESPONDER
    PHP_SELF: /mypage.php
    REQUEST_TIME_FLOAT: '1764863941.5907'
    REQUEST_TIME: 1764863941

---
"04.12.2025 18:59:38.428":
  uid: 0
  viz_id: null
  phone: "79057394751"
  mess: >
    Здравствуйте! Ваш
    заказ отгружен.
  server:
    USER: mtforce
    HOME: /home/mtforce
    HTTP_ACCEPT: '*/*'
    HTTP_USER_AGENT: curl/8.5.0
    HTTP_HOST: mtforce.mtf.bz
    PATH_INFO: ""
    REDIRECT_STATUS: "200"
    SERVER_NAME: mtforce.mtf.bz
    SERVER_PORT: "80"
    SERVER_ADDR: 10.128.0.5
    REMOTE_PORT: "54964"
    REMOTE_ADDR: 158.160.40.205
    SERVER_SOFTWARE: nginx/1.24.0
    GATEWAY_INTERFACE: CGI/1.1
    REQUEST_SCHEME: http
    SERVER_PROTOCOL: HTTP/1.1
    DOCUMENT_ROOT: /www/wwwroot/mtforce.mtf.bz
    DOCUMENT_URI: /mypage.php
    REQUEST_URI: /tov_update_cron
    SCRIPT_NAME: /mypage.php
    CONTENT_LENGTH: ""
    CONTENT_TYPE: ""
    REQUEST_METHOD: GET
    QUERY_STRING: ""
    SCRIPT_FILENAME: /www/wwwroot/mtforce.mtf.bz/mypage.php
    FCGI_ROLE: RESPONDER
    PHP_SELF: /mypage.php
    REQUEST_TIME_FLOAT: '1764863941.5907'
    REQUEST_TIME: 1764863941

---
"04.12.2025 19:53:32.295":
  uid: 0
  viz_id: null
  phone: "79027662604"
  mess: 'Приветствуем в MTFORCE! Откройте для себя уникальные оптовые предложения с нашими коллекциями. Заходите на наш сайт и станьте частью успеха! https://mtforce.ru/?login=tamarak72@mail.ru&ek=2949c57753399bffb0014e5ddaf613e1'
  server:
    USER: mtforce
    HOME: /home/mtforce
    HTTP_ACCEPT: '*/*'
    HTTP_USER_AGENT: curl/8.5.0
    HTTP_HOST: mtforce.mtf.bz
    PATH_INFO: ""
    REDIRECT_STATUS: "200"
    SERVER_NAME: mtforce.mtf.bz
    SERVER_PORT: "80"
    SERVER_ADDR: 10.128.0.5
    REMOTE_PORT: "37950"
    REMOTE_ADDR: 158.160.40.205
    SERVER_SOFTWARE: nginx/1.24.0
    GATEWAY_INTERFACE: CGI/1.1
    REQUEST_SCHEME: http
    SERVER_PROTOCOL: HTTP/1.1
    DOCUMENT_ROOT: /www/wwwroot/mtforce.mtf.bz
    DOCUMENT_URI: /mypage.php
    REQUEST_URI: /tov_update_cron
    SCRIPT_NAME: /mypage.php
    CONTENT_LENGTH: ""
    CONTENT_TYPE: ""
    REQUEST_METHOD: GET
    QUERY_STRING: ""
    SCRIPT_FILENAME: /www/wwwroot/mtforce.mtf.bz/mypage.php
    FCGI_ROLE: RESPONDER
    PHP_SELF: /mypage.php
    REQUEST_TIME_FLOAT: '1764867181.6327'
    REQUEST_TIME: 1764867181

---
"04.12.2025 20:10:12.625":
  uid: 0
  viz_id: null
  phone: "79595937106"
  mess: 'Ваша выгода не ждет! Промокод BONUS7 действует еще 3 дня! Заказывайте оптом и получайте 7% скидку! С MTFORCE ваш бизнес будет на высоте! https://mtforce.ru/?login=v.zakhar19@gmail.com&ek=00580c7bb22467685cf45a2607440355'
  server:
    USER: mtforce
    HOME: /home/mtforce
    HTTP_ACCEPT: '*/*'
    HTTP_USER_AGENT: curl/8.5.0
    HTTP_HOST: mtforce.mtf.bz
    PATH_INFO: ""
    REDIRECT_STATUS: "200"
    SERVER_NAME: mtforce.mtf.bz
    SERVER_PORT: "80"
    SERVER_ADDR: 10.128.0.5
    REMOTE_PORT: "51562"
    REMOTE_ADDR: 158.160.40.205
    SERVER_SOFTWARE: nginx/1.24.0
    GATEWAY_INTERFACE: CGI/1.1
    REQUEST_SCHEME: http
    SERVER_PROTOCOL: HTTP/1.1
    DOCUMENT_ROOT: /www/wwwroot/mtforce.mtf.bz
    DOCUMENT_URI: /mypage.php
    REQUEST_URI: /mod_send_cart_cron_ten
    SCRIPT_NAME: /mypage.php
    CONTENT_LENGTH: ""
    CONTENT_TYPE: ""
    REQUEST_METHOD: GET
    QUERY_STRING: ""
    SCRIPT_FILENAME: /www/wwwroot/mtforce.mtf.bz/mypage.php
    FCGI_ROLE: RESPONDER
    PHP_SELF: /mypage.php
    REQUEST_TIME_FLOAT: '1764868201.7718'
    REQUEST_TIME: 1764868201

---
"04.12.2025 22:01:48.145":
  uid: 0
  viz_id: "247789840"
  phone: "79264269729"
  mess: 'Ваш код для MTFORCE: 355115'
  server:
    USER: mtforce
    HOME: /home/mtforce
    HTTP_COOKIE: 'viz_id=247789840; _gid=GA1.2.1095060554.1764874146; tmr_lvid=acf112fdd11dde39bf748f9df22cb22b; tmr_lvidTS=1764874145869; _ym_uid=1764874146701317960; _ym_d=1764874146; labelSharewidth=192; _ym_isad=2; domain_sid=xWk6Bb9jcoA49l6L9K9yL%3A1764874147135; p4s_p_push_subscription_id=cc5jSE468JY:APA91bHk1PGu6dzVajZ-CNO4ldNFbjuOQQYdrCX71tFPJ3EKvMoNQQM2jkwjGjC7yURO8iVy1WEXNd-uaO9CeAb_LEBN1S90Pny87egSlFhvYKGPx4VrKyyMDuHdzyAHInyq7g2RHZqD; p4s_p_push_subscription_status=subscribed; reg_url=https%3A%2F%2Fmtforce.ru%2Fauth_page; viewed_tovs=93995%20%2093997; PHPSESSID=79totl26o73tm11juosn8uvqj7; ut=5591-471eed33f800daf2bd936662c296f42277c6660f; _ga_8P6QSSJJ3Q=deleted; _ga=GA1.2.609694135.1764874146; tmr_detect=0%7C1764874813957; _ga_8P6QSSJJ3Q=GS2.1.s1764874145$o1$g1$t1764874817$j54$l0$h0'
    HTTP_PRIORITY: u=1, i
    HTTP_ACCEPT_LANGUAGE: ru,en;q=0.9
    HTTP_ACCEPT_ENCODING: gzip, deflate, br, zstd
    HTTP_REFERER: https://mtforce.ru/cart/
    HTTP_SEC_FETCH_DEST: empty
    HTTP_SEC_FETCH_MODE: cors
    HTTP_SEC_FETCH_SITE: same-origin
    HTTP_ORIGIN: https://mtforce.ru
    HTTP_SEC_CH_UA_MOBILE: ?0
    HTTP_CONTENT_TYPE: >
      application/x-www-form-urlencoded;
      charset=UTF-8
    HTTP_SEC_CH_UA: >
      "Chromium";v="140",
      "Not=A?Brand";v="24",
      "YaBrowser";v="25.10", "Yowser";v="2.5"
    HTTP_ACCEPT: 'text/html, */*; q=0.01'
    HTTP_USER_AGENT: >
      Mozilla/5.0 (Windows NT 10.0; Win64;
      x64) AppleWebKit/537.36 (KHTML, like
      Gecko) Chrome/140.0.0.0
      YaBrowser/25.10.0.0 Safari/537.36
    HTTP_X_REQUESTED_WITH: XMLHttpRequest
    HTTP_SEC_CH_UA_PLATFORM: "Windows"
    HTTP_CONTENT_LENGTH: "1848"
    HTTP_HOST: mtforce.ru
    PATH_INFO: ""
    REDIRECT_STATUS: "200"
    SERVER_NAME: mtforce.mtf.bz
    SERVER_PORT: "443"
    SERVER_ADDR: 10.128.0.34
    REMOTE_PORT: "12643"
    REMOTE_ADDR: 79.111.222.80
    SERVER_SOFTWARE: nginx/1.24.0
    GATEWAY_INTERFACE: CGI/1.1
    HTTPS: 'on'
    REQUEST_SCHEME: https
    SERVER_PROTOCOL: HTTP/2.0
    DOCUMENT_ROOT: /www/wwwroot/mtforce.mtf.bz
    DOCUMENT_URI: /mypage.php
    REQUEST_URI: /reg_ajax_page
    SCRIPT_NAME: /mypage.php
    CONTENT_LENGTH: "1848"
    CONTENT_TYPE: >
      application/x-www-form-urlencoded;
      charset=UTF-8
    REQUEST_METHOD: POST
    QUERY_STRING: ""
    SCRIPT_FILENAME: /www/wwwroot/mtforce.mtf.bz/mypage.php
    FCGI_ROLE: RESPONDER
    PHP_SELF: /mypage.php
    REQUEST_TIME_FLOAT: '1764874907.9878'
    REQUEST_TIME: 1764874907

---
"04.12.2025 23:54:20.035":
  uid: 0
  viz_id: null
  phone: "79646621285"
  mess: 'Приветствуем в MTFORCE! Откройте для себя уникальные оптовые предложения с нашими коллекциями. Заходите на наш сайт и станьте частью успеха! https://mtforce.ru/?login=olya.buslaeva.75@mail.ru&ek=e196aa2918d25a016ac207249f60c18f'
  server:
    USER: mtforce
    HOME: /home/mtforce
    HTTP_ACCEPT: '*/*'
    HTTP_USER_AGENT: curl/8.5.0
    HTTP_HOST: mtforce.mtf.bz
    PATH_INFO: ""
    REDIRECT_STATUS: "200"
    SERVER_NAME: mtforce.mtf.bz
    SERVER_PORT: "80"
    SERVER_ADDR: 10.128.0.5
    REMOTE_PORT: "39850"
    REMOTE_ADDR: 158.160.40.205
    SERVER_SOFTWARE: nginx/1.24.0
    GATEWAY_INTERFACE: CGI/1.1
    REQUEST_SCHEME: http
    SERVER_PROTOCOL: HTTP/1.1
    DOCUMENT_ROOT: /www/wwwroot/mtforce.mtf.bz
    DOCUMENT_URI: /mypage.php
    REQUEST_URI: /tov_update_cron
    SCRIPT_NAME: /mypage.php
    CONTENT_LENGTH: ""
    CONTENT_TYPE: ""
    REQUEST_METHOD: GET
    QUERY_STRING: ""
    SCRIPT_FILENAME: /www/wwwroot/mtforce.mtf.bz/mypage.php
    FCGI_ROLE: RESPONDER
    PHP_SELF: /mypage.php
    REQUEST_TIME_FLOAT: '1764881641.8971'
    REQUEST_TIME: 1764881641
